# The text for when the user does not have permissions to see access stats.
be.accessStatsPermissionsError = U hebt onvoldoende machtigingen om de toegangsstatistieken voor dit bestand te bekijken.
# Full date time and time stamp
be.activityFeed.fullDateTime = {time, date, full} om {time, time, short}
# Error message for feed item API errors
be.activityFeedItemApiError = Er is een probleem opgetreden bij het laden van de activiteitenfeed. Vernieuw de pagina en probeer het opnieuw.
# Text to show when an annotation activity no longer exists
be.activitySidebar.activityFeed.annotationMissingError = De opmerking bestaat niet meer.
# Text to show when comment no longer exists
be.activitySidebar.activityFeed.commentMissingError = De opmerking bestaat niet meer.
# Error title
be.activitySidebar.activityFeed.feedInlineErrorTitle = Fout
# Text to show to hide more replies of comment or annotation
be.activitySidebar.activityFeed.hideReplies = Reacties verbergen
# Text to show on button to start replying to comment
be.activitySidebar.activityFeed.reply = Antwoorden
# Text to show on reply form input placeholder
be.activitySidebar.activityFeed.replyInThread = Antwoorden in thread
# Text to show to get more replies of comment or annotation
be.activitySidebar.activityFeed.showReplies = Zie {repliesToLoadCount, plural, one {# antwoord} other {# antwoorden}}
# Text to show when a task no longer exists
be.activitySidebar.activityFeed.taskMissingError = Deze taak bestaat niet meer.
# Dropdown option for filtering all activity from activity list
be.activitySidebarFilter.status.allActivity = Alle activiteiten
# Dropdown option for filtering all comments from comments list
be.activitySidebarFilter.status.allComments = Alle opmerkingen
# Dropdown option for filtering unresolved comments from activity or comments list
be.activitySidebarFilter.status.open = Niet-opgeloste opmerkingen
# Dropdown option for filtering resolved comments from activity or comments list
be.activitySidebarFilter.status.resolved = Opgeloste opmerkingen
# Dropdown option for filtering tasks from activity list
be.activitySidebarFilter.status.tasks = Taken
# Label for add action
be.add = Toevoegen
# Text to display when app is disabled by applied access policy
be.additionalTab.blockedByShieldAccessPolicy = Het gebruik van deze app is geblokkeerd vanwege een beveiligingsbeleid.
# Error message when an annotation deletion fails
be.annotationThread.errorDeleteAnnotation = Er is een fout opgetreden bij het verwijderen van dit item.
# Error message when an annotation update fails
be.annotationThread.errorEditAnnotation = Deze aantekening kon niet worden gewijzigd.
# Error message when an annotation fetch fails
be.annotattionThread.errorFetchAnnotation = De aantekening kon niet worden opgehaald.
# Error message when an app activity deletion fails
be.api.appActivityDeleteErrorMessage = Er is een fout opgetreden bij het verwijderen van dit item.
# Error message when a comment creation fails due to a conflict
be.api.commentCreateConflictMessage = Deze opmerking bestaat al.
# Error message when a comment creation fails
be.api.commentCreateErrorMessage = Er is een fout opgetreden bij het maken van deze opmerking.
# Error message when a comment deletion fails
be.api.commentDeleteErrorMessage = Er is een fout opgetreden bij het verwijderen van deze opmerking.
# Error message when an annotation comment update fails
be.api.commentUpdateErrorMessage = Deze opmerking kan niet worden gewijzigd.
# Error message when fetching for comment replies fails
be.api.repliesFetchErrorMessage = De antwoorden op dit commentaar konden niet worden geladen.
# Title shown when an error occurs performing an action on a task
be.api.taskActionErrorTitle = Fout
# Error message when approving a task fails
be.api.taskApproveErrorMessage = Er is een fout opgetreden tijdens het goedkeuren van deze taak. Vernieuw de pagina en probeer het opnieuw.
# Error message when completing a task fails
be.api.taskCompleteErrorMessage = Er is een fout opgetreden tijdens het voltooien van deze taak. Vernieuw de pagina en probeer het opnieuw.
# Error message when a task creation fails
be.api.taskCreateErrorMessage = Er is een fout opgetreden tijdens het maken van deze taak. Probeer het opnieuw.
# Error message when a task deletion fails
be.api.taskDeleteErrorMessage = Er is een fout opgetreden tijdens het verwijderen van deze taak. Vernieuw de pagina en probeer het opnieuw.
# Warning message showing that, while the task was being created, the group assignee limit was exceeded by specified amount
be.api.taskGroupExceedsWarningTitle = Een of meer groepen kunnen deze taak niet ontvangen omdat een groep niet groter kan zijn dan het maximumaantal van {max} toegewezen gebruikers per groep.
# Error message when rejecting a task fails
be.api.taskRejectErrorMessage = Er is een fout opgetreden tijdens het afwijzen van deze taak. Vernieuw de pagina en probeer het opnieuw.
# Alt message if app activity icon is missing or cannot load
be.appActivity.altIcon = {appActivityName} pictogram
# Text to display in the delete app activity submit button
be.appActivity.deleteMenuItem = Verwijderen
# Confirmation prompt text to delete app activity
be.appActivity.deletePrompt = Weet u zeker dat u deze app-activiteit permanent wilt verwijderen?
# Icon title for a Box item of type folder is an archive
be.archive = Archief
# Icon title for a Box item of type folder is in archive
be.archivedFolder = Gearchiveerde map
# Label for back button
be.back = Terug
# Icon title for a Box item of type bookmark or web-link
be.bookmark = Bladwijzer
# Message when Box Tools cannot open a particular file type
be.boxEditBlacklistedError = Dit bestand kan niet lokaal worden geopend
# Shown in the open with dropdown when an application is blocked by shield access policy.
be.boxEditErrorBlockedByPolicy = Lokale bewerking van deze inhoud is uitgeschakeld op basis van een toegangsbeleid
# Message shown telling user how to install Box Tools
be.boxToolsInstallMessage = Installeer {boxTools} om dit bestand te openen op uw pc
# Aria label for describing "breadcrumb"
be.breadcrumb.breadcrumbLabel = Breadcrumb
# Label for cancel action.
be.cancel = Annuleren
# Label for choose action.
be.choose = Kiezen
# Aria label for the clear selection button.
be.clearSelection = Selectie wissen
# Label for close action.
be.close = Sluiten
# Icon title for a Box item of type folder that has collaborators
be.collaboratedFolder = Gezamenlijke map
# Message to the user to collapse the Transcript entries
be.collapse = Samenvouwen
# Label for complete state.
be.complete = Voltooien
# Text shown to users when opening the content insights flyout and there is an error
be.contentInsights.contentAnalyticsErrorText = Er is een probleem opgetreden met het laden van inzichten over de inhoud. Probeer het opnieuw.
# Message shown when the user does not have access to view content insights anymore
be.contentInsights.contentAnalyticsPermissionError = Oeps. U heeft geen toegang meer om inhoudsinzichten te bekijken.
# Title for Content Insights section in file sidebar
be.contentInsights.contentInsightsTitle = Inzichten over de inhoud
# Label for the chart displaying the number of downloads over the selected time period
be.contentInsights.downloadGraphLabel = Grafiek met het aantal downloads over de geselecteerde periode
# Title for the content insights graph card regarding number of Previews
be.contentInsights.downloadGraphType = downloads
# Open Content Insights button which opens the Content Insights Modal
be.contentInsights.openContentInsightsButton = Details bekijken
# Label for the chart displaying the number of users over the selected time period
be.contentInsights.peopleGraphLabel = Grafiek met het aantal gebruikers over de geselecteerde periode
# Title used to represent how many users have interacted with the file
be.contentInsights.peopleTitle = Personen
# Label for the chart displaying the number of previews over the selected time period
be.contentInsights.previewGraphLabel = Grafiek met het aantal previews over de geselecteerde periode
# Title for the content insights graph card regarding number of Previews
be.contentInsights.previewGraphType = Een voorbeeld weergeeft
# Label for the arrow indicator in the trend pill
be.contentInsights.trendDown = Neerwaartse trend
# Trend description for the content insights graph card regarding the count of events from the past month
be.contentInsights.trendMonth = Vorige maand
# Trend description for the content insights graph card regarding the count of events from the past three months
be.contentInsights.trendThreeMonths = Afgelopen 3 maanden
# Label for the arrow indicator in the trend pill
be.contentInsights.trendUp = Opwaartse trend
# Trend description for the content insights graph card regarding the count of events from the past week
be.contentInsights.trendWeek = Vorige week
# Trend description for the content insights graph card regarding the count of events from the past year
be.contentInsights.trendYear = Vorig jaar
# Message that appears when the request for the ContentSharing Element is malformed.
be.contentSharing.badRequestError = De aanvraag voor dit item heeft een ongeldige indeling.
# Message that appears when collaborators cannot be retrieved in the ContentSharing Element.
be.contentSharing.collaboratorsLoadingError = Kan medebewerkers voor dit item niet ophalen.
# Default error notification text rendered when API fails
be.contentSharing.defaultErrorNoticeText = Er is iets misgegaan. Probeer het later opnieuw.
# Icon label for the error notifications
be.contentSharing.errorNoticeIcon = Fout
# Message that appears when users cannot be retrieved in the ContentSharing Element.
be.contentSharing.getContactsError = Kan contacten niet ophalen.
# Display text for a Group contact type
be.contentSharing.groupContactLabel = Groep
# Message that appears when the ContentSharing Element cannot be loaded.
be.contentSharing.loadingError = Kan gedeelde link genereren voor dit item niet laden.
# Message that appears when the user cannot access the item for the ContentSharing Element.
be.contentSharing.noAccessError = U hebt geen toegang tot dit item.
# Message that appears when the item for the ContentSharing Element cannot be found.
be.contentSharing.notFoundError = Kan gedeelde link voor dit item niet vinden.
# Close button aria label for the notifications
be.contentSharing.noticeCloseLabel = Sluiten
# Message that appears when collaborators cannot be added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitationsError = {count,plural,one{Het uitnodigen van de medebewerker is mislukt.} other{Het uitnodigen van de {count} medebewerkers is mislukt.}}
# Message that appears when collaborators were added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitationsSuccess = {count,plural,one{Het uitnodigen van de medebewerker is geslaagd.} other{Het uitnodigen van de {count} medebewerkers is geslaagd.}}
# Message that appears when collaborators cannot be added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitesError = Kan uitnodigingen niet verzenden.
# Message that appears when collaborators were added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitesSuccess = Medebewerkers uitgenodigd.
# Message that appears when the shared link in the ContentSharing Element was removed.
be.contentSharing.sharedLinkRemovalSuccess = De gedeelde link voor dit item is verwijderd.
# Message that appears when the shared link settings in the ContentSharing Element were successfully updated.
be.contentSharing.sharedLinkSettingsUpdateSuccess = De gedeelde link voor dit item is bijgewerkt.
# Message that appears when the shared link in the ContentSharing Element cannot be updated.
be.contentSharing.sharedLinkUpdateError = Kan de gedeelde link voor dit item niet bijwerken.
# Text to show on menu item to delete the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityDeleteMenuItem = Verwijderen
# Confirmation prompt text to delete the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityDeletePrompt = Weet u zeker dat u deze opmerking permanent wilt verwijderen?
# Text to show on menu item to edit the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityEditMenuItem = Wijzigen
# Full data and time for annotation title
be.contentSidebar.activityFeed.annotationActivity.annotationActivityPostedFullDateTime = {time, date, full} om {time, time, short}
# Text to show on menu item to resolve the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityResolveMenuItem = Oplossen
# Text to show on menu item to unresolve the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityUnresolveMenuItem = Niet oplossen
# Annotation activity item link shown on annotation activity
be.contentSidebar.activityFeed.annotationActivityPageItem = Pagina {number}
# Annotation activity item link shown on annotation activity for previous file version
be.contentSidebar.activityFeed.annotationActivityVersionLink = Versie {number}
# Annotation activity item link shown on annotation activity for previous file version that is unavailable
be.contentSidebar.activityFeed.annotationActivityVersionUnavailable = Versie niet beschikbaar
# Text to show on menu item to delete comment
be.contentSidebar.activityFeed.comment.commentDeleteMenuItem = Verwijderen
# Confirmation prompt text to delete comment
be.contentSidebar.activityFeed.comment.commentDeletePrompt = Weet u zeker dat u deze opmerking permanent wilt verwijderen?
# Text to show on menu item to edit comment
be.contentSidebar.activityFeed.comment.commentEditMenuItem = Wijzigen
# Comment posted full date time for title
be.contentSidebar.activityFeed.comment.commentPostedFullDateTime = {time, date, full} om {time, time, short}
# Text to show on menu item to resolve the comment
be.contentSidebar.activityFeed.comment.commentResolveMenuItem = Oplossen
# Text to show on menu item to unresolve the comment
be.contentSidebar.activityFeed.comment.commentUnresolveMenuItem = Niet oplossen
# Text to show to hide more replies of comment or annotation
be.contentSidebar.activityFeed.comment.hideReplies = Reacties verbergen
# Text for aria label of Inline comment circle type icon
be.contentSidebar.activityFeed.comment.inlineCommentAnnotationIconTitle = Inline-opmerking
# Text to show on button to start replying to comment
be.contentSidebar.activityFeed.comment.reply = Antwoorden
# Text to show on reply form input placeholder
be.contentSidebar.activityFeed.comment.replyInThread = Antwoorden in thread
# Text to show to get more replies of comment or annotation
be.contentSidebar.activityFeed.comment.showReplies = Zie {repliesToLoadCount, plural, one {# antwoord} other {# antwoorden}}
# Placeholder for approvers input
be.contentSidebar.activityFeed.commentForm.approvalAddAssignee = Een toegewezen gebruiker toevoegen
# Label for checkbox to add approvers to a comment
be.contentSidebar.activityFeed.commentForm.approvalAddTask = Taak toevoegen
# Tooltip text for checkbox to add approvers to a comment
be.contentSidebar.activityFeed.commentForm.approvalAddTaskTooltip = Als u een taak aan iemand toewijst, ontvangt de betreffende persoon een melding met het bericht in het opmerkingenvak en kan diegene de taak goedkeuren of weigeren.
# Title for assignees input
be.contentSidebar.activityFeed.commentForm.approvalAssignees = Toegewezen gebruikers
# Title for approvers due date input
be.contentSidebar.activityFeed.commentForm.approvalDueDate = Vervaldatum
# Placeholder for due date input
be.contentSidebar.activityFeed.commentForm.approvalSelectDate = Selecteer een datum
# Mentioning call to action displayed below the comment input
be.contentSidebar.activityFeed.commentForm.atMentionTip = Gebruik een @vermelding om gebruikers op de hoogte te stellen.
# Mentioning call to action detailed description for screen reader users
be.contentSidebar.activityFeed.commentForm.atMentionTipDescription = Gebruik het @-symbool om gebruikers te vermelden en gebruik de pijltoetsen omhoog en omlaag om door suggesties voor automatisch aanvullen te bladeren.
# Text for cancel button
be.contentSidebar.activityFeed.commentForm.commentCancel = Annuleren
# Accessible label for comment input field
be.contentSidebar.activityFeed.commentForm.commentLabel = Een opmerking schrijven
# Text for post button
be.contentSidebar.activityFeed.commentForm.commentPost = Plaatsen
# Label for toggle to add video timestamp to comment
be.contentSidebar.activityFeed.commentForm.commentTimestampLabel = Opmerking met tijdstempel
# Placeholder for comment input
be.contentSidebar.activityFeed.commentForm.commentWrite = Een opmerking schrijven
# Show original button for showing original comment
be.contentSidebar.activityFeed.commmon.showOriginalMessage = Origineel tonen
# Indicator of resolved status of Comment or Annotation, visible in Feed Item (in upper-case in supported language)
be.contentSidebar.activityFeed.common.activityStatusResolved = Opgelost
# Label indicating that message was edited, should be lowercase, should have escaped leading space
be.contentSidebar.activityFeed.common.editedMessage = \ (bewerkt)
# See less button for hiding part of long message
be.contentSidebar.activityFeed.common.seeLessMessage = Minder weergeven
# See more button for showing whole long message
be.contentSidebar.activityFeed.common.seeMoreMessage = Meer weergeven
# Accessibility label for timestamp button that allows jumping to a specific time in media
be.contentSidebar.activityFeed.common.timestampLabel = Ga naar video-tijdstempel
# Translate button for translating comment
be.contentSidebar.activityFeed.common.translateMessage = Vertalen
# Text for aria label of approval task circle type icon
be.contentSidebar.activityFeed.task.approvalTaskAnnotationIconTitle = Goedkeuringstaak
# Text for aria label of general task circle type icon
be.contentSidebar.activityFeed.task.generalTaskAnnotationIconTitle = Algemene taak
# Tooltip text for any task icon, explaining that the task only needs one assignee to complete.
be.contentSidebar.activityFeed.task.taskAnyAffordanceTooltip = Er is slechts één toegewezen gebruiker nodig om deze taak te voltooien
# Text to show on menu item to delete task
be.contentSidebar.activityFeed.task.taskDeleteMenuItem = Taak verwijderen
# Confirmation prompt text to delete task
be.contentSidebar.activityFeed.task.taskDeletePrompt = Weet u zeker dat u deze taak permanent wilt verwijderen?
# Text to show on menu item to edit task
be.contentSidebar.activityFeed.task.taskEditMenuItem = Taak wijzigen
# Tooltip text for multi-file icon, explaining that the task involves multiple files
be.contentSidebar.activityFeed.task.taskMultipleFilesAffordanceTooltip = Er zijn meerdere bestanden gekoppeld aan deze taak
# Label for checkbox to set a task that requires only one assignee to complete.
be.contentSidebar.activityFeed.taskForm.taskAnyCheckboxLabel = Er is slechts één toegewezen gebruiker nodig om deze taak te voltooien
# Text in tooltip explaining completion rule for an any assignee task (with optional groups).
be.contentSidebar.activityFeed.taskForm.taskAnyInfoGroupTooltip = Als u deze optie selecteert, hoeft slechts één toegewezen persoon deze taak uit te voeren. Dit omvat toegewezen personen voor alle groepen.
# Text in tooltip explaining completion rule for an any assignee task.
be.contentSidebar.activityFeed.taskForm.taskAnyInfoTooltip = Standaard moeten alle toegewezen gebruikers actie ondernemen voordat een taak is voltooid. Als u deze optie selecteert, hoeft slechts één toegewezen gebruiker deze taak te voltooien.
# Warning message showing that, while the task was updated, not all assignees (1+) were removed
be.contentSidebar.activityFeed.taskForm.taskApprovalAssigneeRemovalWarningMessage = Kan toegewezen gebruiker(s) niet verwijderen omdat de taak nu is goedgekeurd.
# Title shown above error message when a task creation fails
be.contentSidebar.activityFeed.taskForm.taskCreateErrorTitle = Fout
# Subheading for dropdown where user can select assignees and the item is a group
be.contentSidebar.activityFeed.taskForm.taskCreateGroupLabel = Groep
# Title shown above warning message when a task create/edit partially fails
be.contentSidebar.activityFeed.taskForm.taskEditWarningTitle = Taak bijgewerkt met fouten
# Warning message showing that, while the task was updated, not all assignees (1+) were removed
be.contentSidebar.activityFeed.taskForm.taskGeneralAssigneeRemovalWarningMessage = Kan toegewezen gebruiker(s) niet verwijderen omdat de taak nu is voltooid.
# Title shown above warning message when task group exceeds limit
be.contentSidebar.activityFeed.taskForm.taskGroupExceedsWarningTitle = Maximum aantal toegewezen gebruikers per groep overschreden
# Error message when a task edit fails
be.contentSidebar.activityFeed.taskForm.taskUpdateErrorMessage = Er is een fout opgetreden tijdens het wijzigen van deze taak. Probeer het opnieuw.
# label for cancel button in create task popup
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormCancelLabel = Annuleren
# label for task create form due date input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormDueDateLabel = Vervaldatum
# label for task create form message input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormMessageLabel = Bericht
# label for task create form assignee input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormSelectAssigneesLabel = Selecteer toegewezen gebruikers
# label for create button in create task modal in create mode
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormSubmitLabel = Maken
# label for edit button in create task modal in edit mode
be.contentSidebar.activityFeed.taskForm.tasksEditTaskFormSubmitLabel = Bijwerken
# Title for checkmark icon indicating someone completed a task
be.contentSidebar.activityFeed.taskNew.taskAssignmentCompleted = Voltooid
# Error message when we failed to load the collaborators when user tries to edit a task
be.contentSidebar.activityFeed.taskNew.taskCollaboratorLoadErrorMessage = Er is een fout opgetreden tijdens het laden van medebewerkers van deze taak. Probeer het opnieuw.
# Label and date for task due date
be.contentSidebar.activityFeed.taskNew.taskDueDateLabel = Deadline: {date}
# Text for due date description formatted with relative date and relative time. (Upper-case in supported languages)
be.contentSidebar.activityFeed.taskNew.taskFeedStatusDue = DEADLINE: {dateTime}
# Button name to hide task assignee list
be.contentSidebar.activityFeed.taskNew.taskShowLessAssignees = Minder weergeven
# Button name to expand task assignee list, additionalAssigneeCount is the number of additional task assignees that can be shown.
be.contentSidebar.activityFeed.taskNew.taskShowMoreAssignees = {additionalAssigneeCount} meer weergeven
# Button name to expand task assignee list, when there is an unknown number of assignees beyond additionalAssigneeCount.
be.contentSidebar.activityFeed.taskNew.taskShowMoreAssigneesOverflow = {additionalAssigneeCount, plural, one {#+ meer weergeven} other {#+ meer weergeven}}
# Approve option for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedApproveAction = Goedkeuren
# Label for an approved task
be.contentSidebar.activityFeed.taskNew.tasksFeedApprovedLabel = Goedgekeurd
# Label for an approved task (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedApprovedUppercaseLabel = GOEDGEKEURD
# Title for list of all task assignees
be.contentSidebar.activityFeed.taskNew.tasksFeedAssigneeListTitle = Toegewezen gebruikers
# Completion option for a general task
be.contentSidebar.activityFeed.taskNew.tasksFeedCompleteAction = Markeren als voltooid
# Label for a completed task
be.contentSidebar.activityFeed.taskNew.tasksFeedCompletedLabel = Voltooid
# Label for an completed task (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedCompletedUppercaseLabel = VOLTOOID
# Comment headline for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineApproval = {user} heeft een goedkeuringstaak toegewezen
# Comment headline for an approval task assigned to the current user
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineApprovalCurrentUser = {user} heeft u een goedkeuringstaak toegewezen.
# Comment headline for a general task
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineGeneral = {user} heeft een taak toegewezen
# Comment headline for a general task assigned to the current user
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineGeneralCurrentUser = {user} heeft u een taak toegewezen
# Label for a task in progress
be.contentSidebar.activityFeed.taskNew.tasksFeedInProgressLabel = Bezig
# Label for a task in progress (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedInProgressUppercaseLabel = BEZIG
# Label for button to expand flyout to see all task assignees
be.contentSidebar.activityFeed.taskNew.tasksFeedMoreAssigneesLabel = Alle toegewezen gebruikers bekijken
# Reject option for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectAction = Afwijzen
# Label for a rejected task
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectedLabel = Afgewezen
# Label for a task rejected (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectedUppercaseLabel = AFGEWEZEN
# Approved task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusApproved = Goedgekeurd {dateTime}
# Completed task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusCompleted = Voltooid {dateTime}
# Rejected task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusRejected = Afgewezen {dateTime}
# View the details for a task
be.contentSidebar.activityFeed.taskNew.tasksFeedViewDetailsAction = Taakgegevens weergeven
# label for button that opens task popup
be.contentSidebar.addTask = Taak toevoegen
# label for menu item that opens approval task popup
be.contentSidebar.addTask.approval = Goedkeuringstaak
# description for menu item that opens approval task popup
be.contentSidebar.addTask.approval.description = Toegewezen gebruikers zijn verantwoordelijk voor het goedkeuren of afwijzen van taken
# title for approval task popup
be.contentSidebar.addTask.approval.title = Goedkeuringstaak maken
# label for menu item that opens general task popup
be.contentSidebar.addTask.general = Algemene taak
# description for menu item that opens general task popup
be.contentSidebar.addTask.general.description = Toegewezen gebruikers zijn verantwoordelijk voor het als voltooid markeren van taken
# title for general task popup
be.contentSidebar.addTask.general.title = Algemene taak maken
# body for first-time user experience tooltip shown to new users of Box Sign
be.contentSidebar.boxSignFtuxBody = Onderteken documenten of verzend ondertekeningsaanvragen, direct vanaf de plaats waar uw inhoud zich bevindt
# title for first-time user experience tooltip shown to new users of Box Sign
be.contentSidebar.boxSignFtuxTitle = Box Sign - veilige, naadloze elektronische handtekeningen in Box
# label for button that opens a Box Sign signature request experience
be.contentSidebar.boxSignRequest = Ondertekening aanvragen
# One of the dropdown options that opens a Box Sign request signature experience
be.contentSidebar.boxSignRequestSignature = Ondertekening aanvragen
# Tooltip text for when Box Sign is blocked due to a security policy
be.contentSidebar.boxSignSecurityBlockedTooltip = Deze actie is niet beschikbaar vanwege een beveiligingsbeleid.
# One of the dropdown options that opens a Box Sign sign myself experience
be.contentSidebar.boxSignSignMyself = Zelf ondertekenen
# Tooltip text for when Box Sign is blocked due to an item being watermarked
be.contentSidebar.boxSignWatermarkBlockedTooltip = Deze actie is niet beschikbaar omdat het bestand een watermerk heeft.
# title for when editing an existing approval task
be.contentSidebar.editTask.approval.title = Goedkeuringstaak wijzigen
# modal title for when editing an existing general task
be.contentSidebar.editTask.general.title = Algemene taak wijzigen
# Label for copy action.
be.copy = Kopiëren
# Label for create action.
be.create = Maken
# Error text for create folder dialog when name is already in use
be.createDialogErrorInUse = Er bestaat al een map met dezelfde naam.
# Error text for create folder dialog when name is invalid
be.createDialogErrorInvalid = Deze mapnaam is ongeldig.
# Error text for create folder dialog when name is too long
be.createDialogErrorTooLong = Deze mapnaam is te lang.
# Label for create folder dialog
be.createDialogLabel = Nieuwe map
# Text for create folder dialog
be.createDialogText = Vul een naam in.
# Current user error message
be.currentUserErrorHeaderMessage = Er is iets fout gegaan bij het ophalen van de huidige gebruiker.
# Date ascending option shown in the share access drop down select.
be.dateASC = Datum: oudste → nieuwste
# Date descending option shown in the share access drop down select.
be.dateDESC = Datum: nieuwste → oudste
# Text displayed to the user instead of showing today's date value
be.dateValue.today = Vandaag
# Text displayed to the user instead of showing yesterday's date value
be.dateValue.yesterday = Gisteren
# Default error mask top message
be.defaultErrorMaskHeaderMessage = Het spijt ons, er is iets misgegaan.
# Default error mask bottom message
be.defaultErrorMaskSubHeaderMessage = Vernieuw de pagina of probeer het later opnieuw.
# Default bottom inline error message
be.defaultInlineErrorContentMessage = Probeer het later opnieuw.
# Message to the user when there is at least one Open With integration available
be.defaultOpenWithDescription = Open dit bestand met een partnerservice
# Label for default skill section in the preview sidebar
be.defaultSkill = Skill Card
# Label for delete action.
be.delete = Verwijder
# Text for delete confirmation dialog for files
be.deleteDialogFileText = Weet u zeker dat u {name} wilt verwijderen?
# Text for delete confirmation dialog for folders
be.deleteDialogFolderText = Weet u zeker dat u {name} en alle bijbehorende inhoud wilt verwijderen?
# Label for delete confirmation dialog
be.deleteDialogLabel = Verwijderen bevestigen
# Label for the description field in the preview sidebar.
be.description = Beschrijving
# Placeholder for file description in preview sidebar.
be.descriptionPlaceholder = Voer een beschrijving in
# DocGen sidebar header
be.docGenSidebar.docGenTags = Doc Gen-tags
# No tags available
be.docGenSidebar.emptyTags = Dit document heeft geen tags
# Error message when tags could not be loaded
be.docGenSidebar.errorTags = Het lijkt erop dat uw recente wijzigingen voor de Doc Gen Sjabloon nog niet verwerkt zijn.
# Image tags section header
be.docGenSidebar.imageTags = Afbeeldingstags
# Label for the Process document button
be.docGenSidebar.refreshButton = Document verwerken
# Text tags section header
be.docGenSidebar.textTags = Teksttags
# Label for download action.
be.download = Downloaden
# Message to the user to enter into drawing annotation mode
be.drawAnnotation = Modus Aantekening maken
# Label for an edit action
be.editLabel = Bewerken
# Message to the user when there are no Open With integrations
be.emptyOpenWithDescription = Er zijn geen integraties beschikbaar voor dit bestand
# Text shown in the empty state when there is an error
be.emptyView.errorState = Er is een netwerkfout opgetreden tijdens het laden.
# Text shown in the empty state when there are no folder items
be.emptyView.folderState = Er zijn geen items in deze map.
# Text shown in the empty state when the folder items are loading
be.emptyView.loadingState = De items worden geladen. Een ogenblik geduld.
# Text shown in the empty state when there are no items for the metadata query
be.emptyView.metadataState = Er zijn geen items in deze map.
# Text shown in the empty state when there are no recent items
be.emptyView.recentsState = Er zijn nog geen recente items.
# Text shown in the empty state when there no results for the search query
be.emptyView.searchState = Er zijn geen zoekresultaten.
# Text shown in the empty state when there are no selected items
be.emptyView.selectedState = U hebt nog geen items geselecteerd.
# Generic error label.
be.error = Fout
# Default label for signifying error in the sub header.
be.errorBreadcrumb = Fout
# Title when an error occurs
be.errorOccured = Er is een fout opgetreden
# Message to the user when the open with element errors
be.errorOpenWithDescription = Het openen van dit bestand met andere services is momenteel niet mogelijk
# Header message to the user when an Open With integration fails to execute
be.executeIntegrationOpenWithErrorHeader = Deze integratie is momenteel niet beschikbaar.
# Sub header message to the user when an Open With integration fails to execute
be.executeIntegrationOpenWithErrorSubHeader = Probeer het later opnieuw.
# Message to the user to expand the Transcript entries
be.expand = Uitvouwen
# Icon title for a Box item of type folder that has collaborators outside of the user's enterprise
be.externalFolder = Externe map
# Label for face skill section in the preview sidebar
be.faceSkill = Gezichten
# Call-to-action text describing what to do to navigate to specified feedback form
be.feedbackCtaText = Klik om feedback te geven
# Accessible text used to describe the form used for feedback
be.feedbackFormDescription = Beta-feedbackformulier
# Icon title for a Box item of type file
be.file = Bestand
# File access stats error message
be.fileAccessStatsErrorHeaderMessage = Er is iets fout gegaan bij het ophalen van de toegangsstatistieken.
# File classification error message
be.fileClassificationErrorHeaderMessage = Er is iets misgegaan bij het ophalen van de classificatie.
# Inline error title message for file description
be.fileDescriptionInlineErrorTitleMessage = Er is iets fout gegaan bij het opslaan van de beschrijving.
# name of the File Request feature used to translate when a File Request is uploaded by the service
be.fileRequestDisplayName = Bestandsaanvraag
# Icon title for a Box item of type folder
be.folder = Map
# Aria label for button to get information about a file’s versions
be.getVersionInfo = Versie-informatie ophalen
# Label for switching to grid view
be.gridView = Overschakelen naar rasterweergave
# Label for decreasing the size of columns in grid view
be.gridView.decreaseColumnSize = Kolomgrootte verkleinen
# Label for increasing the size of columns in grid view
be.gridView.increaseColumnSize = Kolomgrootte vergroten
# Label for the grid view size slider
be.gridView.sliderLabel = Grootte van de rasterweergave
# Aria label for file icon
be.iconFile = {extension}-bestand
# Label for in action.
be.in = In
# Text for last accessed date with last access prefix.
be.interactedDate = Laatst geopend op {date}
# Label for a Box item icon of type folder and is an archive
be.item.archive = Archief
# Label for a Box item icon of type folder and is located in an archive
be.item.archiveFolder = Archiefmap
# Label for a Box item icon of type bookmark or web-link
be.item.bookmark = Bladwijzer
# Label for a Box item icon of type folder shared with collaborators
be.item.collaboratedFolder = Gedeelde map
# Label for a Box item icon of type folder shared with outside organization collaborators
be.item.externalFolder = Externe map
# Label for a Box item icon of type file
be.item.file = Bestand
# Label for a Box item icon of type file with its file extension
be.item.fileExtension = {extension}-bestand
# Text for the list or grid item to indicate the modified date and modified user
be.item.modifiedDateBy = {date} door {name}
# Label for a Box item icon of type folder that is private to the user
be.item.personalFolder = Persoonlijke map
# Text for the list or grid item to indicate the date the user last viewed the item
be.item.viewedDate = Bekeken op {date}
# Text for the list or grid item to indicate the user last viewed the item today
be.item.viewedToday = Vandaag bekeken
# Text for the list or grid item to indicate the user last viewed the item yesterday
be.item.viewedYesterday = Gisteren bekeken
# Label for item created date.
be.itemCreated = Gemaakt
# Label for the list of files and folders displayed in a grid view
be.itemGrid.gridView = Rasterweergave
# Label for item last accessed date.
be.itemInteracted = Laatst geopend
# Label for the column header in the list view for the available user actions on the item
be.itemList.actionsColumn = ACTIES
# Label for the column header in the list view for the date the item was modified
be.itemList.dateColumn = BIJGEWERKT
# Label for the column header in the list view for the combined details of the item
be.itemList.detailsColumn = DETAILS
# Concatenated text of the modified date and item size of the file or folder
be.itemList.itemSubtitle = {date} • {size}
# Label for the list of files and folders displayed in a list view
be.itemList.listView = Lijstweergave
# Label for the column header in the list view for the name of the item
be.itemList.nameColumn = NAAM
# Label for the column header in the list view for the size of the item
be.itemList.sizeColumn = GROOTTE
# Label for item modified date.
be.itemModified = Gewijzigd
# Label for item name attribute.
be.itemName = Naam
# Label for item owner.
be.itemOwner = Eigenaar
# Label for item size attribute.
be.itemSize = Grootte
# label for item uploader.
be.itemUploader = Uploader
# Label for keywords/topics skill section in the preview sidebar
be.keywordSkill = Onderwerpen
# Message displayed in the activity feed for when image keyword search applies keywords
be.keywordsAppliedList = Er zijn trefwoorden toegepast
# Label for a list of keywords. {words} are the list of keywords.
be.keywordsList = Trefwoorden: {words}
# Label for switching to list view
be.listView = Overschakelen naar lijstweergave
# Label for loading state.
be.loading = Laden
# Placeholder for a logo.
be.logo = Logo
# Indicator on the footer that max items have been selected.
be.max = max.
# Title for all categories
be.messageCenter.all = Alle
# Title for Box education category
be.messageCenter.boxEducation = Box-training
# Displayed when there was an error fetching posts
be.messageCenter.errorFetchingPosts = Er zijn problemen met het weergeven van berichten. Het kan helpen om de pagina te vernieuwen.
# Title for product category
be.messageCenter.events = Evenementen
# Displayed when there are no posts to display
be.messageCenter.noPosts = Er zijn momenteel geen berichten voor deze categorie.
# Error message for preview not loading an image
be.messageCenter.previewError = Er zijn problemen met het weergeven van deze afbeelding.
# Title for product category
be.messageCenter.product = Product
# Title for the message center modal
be.messageCenter.title = Nieuwe functies
# Text shown in error notification banner
be.metadataUpdateErrorNotification = Kan wijzigingen niet opslaan. Probeer het opnieuw.
# Text shown in success notification banner
be.metadataUpdateSuccessNotification =  {numSelected,plural,=1{1 document updated} other{# documents updated}} 
# Text for modified date with modified prefix.
be.modifiedDate = Gewijzigd op: {date}
# Text for modified date with user with modified prefix.
be.modifiedDateBy = Gewijzigd op {date} door {name}
# Label for a button that displays more options
be.moreOptions = Meer opties
# Display text for field when there are multiple items selected and have different value
be.multipleValues = Meerdere waarden
# Name ascending option shown in the share access drop down select.
be.nameASC = Naam: A → Z
# Name descending option shown in the share access drop down select.
be.nameDESC = Naam: Z → A
# Text for modified or interacted date with user.
be.nameDate = {date} door {name}
# Label for create new folder action.
be.newFolder = Nieuwe map
# Next file button title
be.nextFile = Volgende bestand
# Title for next segment on skill timeline
be.nextSegment = Volgende segment
# Message displayed in an empty activity feed
be.noActivity = Geen activiteit om weer te geven
# Message shown alongside empty activity feed when user can annotate
be.noActivityAnnotationPrompt = Beweeg de muisaanwijzer over het voorbeeld en gebruik de controles onderaan om aantekeningen te maken in het bestand.
# Message shown in
be.noActivityCommentPrompt = Plaats een opmerking en gebruik een @vermelding om personen op de hoogte te stellen.
# Text shown to indicate the number of files selected
be.numFilesSelected =  {numSelected,plural,=0{0 bestanden geselecteerd} one{1 bestand geselecteerd} other{# bestanden geselecteerd}} 
# Label for open action.
be.open = Openen
# Next page button tooltip
be.pagination.nextPage = Volgende pagina
# Next page button
be.pagination.nextPageButton = Volgende
# Pagination menu status with the range of entries shown
be.pagination.pageEntryStatus = Toont {totalCount} vermeldingen van {endEntryIndex} tot en met {startEntryIndex}
# Pagination menu button with current page number out of total number of pages
be.pagination.pageStatus = {pageNumber} van {pageCount}
# Previous page button tooltip
be.pagination.previousPage = Vorige pagina
# Previous page button
be.pagination.previousPageButton = Vorige
# Icon title for a Box item of type folder that is private and has no collaborators
be.personalFolder = Persoonlijke map
# Message to the user to enter into point annotation mode
be.pointAnnotation = Modus Aantekeningballon
# Label for preview action.
be.preview = Voorbeeld bekijken
# Error message when Preview fails due to the files call.
be.previewError = Kan dit voorbeeld niet laden. Probeer het bestand te openen of te downloaden om het te bekijken.
# Error message when Preview fails due to the files call which is blocked by an access policy.
be.previewErrorBlockedByPolicy = Uw toegang tot deze inhoud is beperkt vanwege een beveiligingsbeleid.
# Message when new preview is available.
be.previewUpdate = Er is een nieuwe versie van dit bestand beschikbaar.
# Previous file button title
be.previousFile = Vorige bestand
# Title for previous segment on skill timeline
be.previousSegment = Vorige segment
# Label for print action
be.print = Afdrukken
# If a user has been deleted, we call the user "a prior collaborator" - meaning someone who used to be able to collaborate on the content.
be.priorCollaborator = Een eerdere medebewerker
# Shown as the title in the sub header when showing recents.
be.recentsBreadcrumb = Recente bestanden
# Label for reload button.
be.reload = Opnieuw laden
# Label for remove action.
be.remove = Verwijderen
# Label for rename action.
be.rename = Naam wijzigen
# Error text for rename dialog when name is already in use
be.renameDialogErrorInUse = Er bestaat al een item met dezelfde naam.
# Error text for rename dialog when name is invalid
be.renameDialogErrorInvalid = Deze naam is ongeldig.
# Error text for rename dialog when name is too long
be.renameDialogErrorTooLong = Deze naam is te lang.
# Label for rename dialog
be.renameDialogLabel = Naam wijzigen
# Text for rename dialog
be.renameDialogText = Voer een nieuwe naam voor {name} in:
# Label for resume action for a single file.
be.resume = Hervatten
# Label for resume action for multiple files.
be.resumeAll = Alles hervatten
# Label for retry action.
be.retry = Opnieuw
# Default label for root folder.
be.rootBreadcrumb = Alle bestanden
# Label for save action.
be.save = Opslaan
# Shown as the title in the sub header while searching.
be.searchBreadcrumb = Zoekresultaten
# Aria label for the clear button in the search box.
be.searchClear = Zoekopdracht wissen
# Shown as a placeholder in the search box.
be.searchPlaceholder = Zoeken in bestanden en mappen
# Default label for selected items list in the footer.
be.selected = {count} geselecteerd
# Shown as the title in the sub header while showing selected items.
be.selectedBreadcrumb = Geselecteerde items
# Label for share action.
be.share = Delen
# Dropdown select option for collaborator share access.
be.shareAccessCollab = Toegang: personen in deze map
# Dropdown select option for enterprise share access.
be.shareAccessCompany = Personen in dit bedrijf
# Dropdown select option for no access.
be.shareAccessNone = Geen gedeelde link
# Dropdown select option for open share access.
be.shareAccessOpen = Toegang: personen met de link
# Dropdown select option to remove access.
be.shareAccessRemove = Gedeelde link verwijderen
# Label for shared link dialog
be.shareDialogLabel = Delen
# Text for no shared link
be.shareDialogNone = Geen
# Text for share link dialog
be.shareDialogText = Gedeelde link:
# Title for the sidebar access stats.
be.sidebarAccessStats = Toegangsstatistieken
# Title for the preview activity feed.
be.sidebarActivityTitle = Activiteit
# Generic Box AI content type opened used in welcome message and placeholder
be.sidebarBoxAIContent = inhoud
# Label for button that triggers switch to Box AI Modal
be.sidebarBoxAISwitchToModalView = Overschakelen naar modale weergave
# Title for the preview Box AI feed.
be.sidebarBoxAITitle = Box AI
# Title for the sidebar content insights.
be.sidebarContentInsights = Inzichten over de inhoud
# Title for the preview details sidebar.
be.sidebarDetailsTitle = Details
# Title for the DocGen sidebar tab.
be.sidebarDocGenTitle = Doc Gen-tags
# Icon title for a Box file of type DocGen template
be.sidebarDocGenTooltip = Box Doc Gen
# Generic error content for file fetching.
be.sidebarFileFetchingErrorContent = Er is een fout opgetreden tijdens het ophalen van uw Box-bestand. Vernieuw de pagina en probeer het opnieuw.
# Label for the hide sidebar button.
be.sidebarHide = Zijbalk verbergen
# Generic error content for metadata editing.
be.sidebarMetadataEditingErrorContent = Er is een fout opgetreden tijdens het bijwerken van metadata. Vernieuw de pagina en probeer het opnieuw.
# Generic error content for metadata fetching.
be.sidebarMetadataFetchingErrorContent = Er is een fout opgetreden tijdens het ophalen van metadata. Vernieuw de pagina en probeer het opnieuw.
# Title for the preview metadata.
be.sidebarMetadataTitle = Metadata
# Label for the sidebar tabs list
be.sidebarNavLabel = Zijbalk
# Label for file properties section in the preview sidebar
be.sidebarProperties = Bestandseigenschappen
# Label for the show sidebar button.
be.sidebarShow = Zijbalk tonen
# Generic error content for skills editing.
be.sidebarSkillsErrorContent = Er is een fout opgetreden tijdens het bijwerken van skills. Vernieuw de pagina en probeer het opnieuw.
# Generic error title for skills editing.
be.sidebarSkillsErrorTitle = Skillsfout
# Title for the preview details skills.
be.sidebarSkillsTitle = Skills
# Label for the current version item in the version history list.
be.sidebarVersions.current = Huidige versie
# Label for the version delete action.
be.sidebarVersions.delete = Verwijderen
# Error message for the version delete action.
be.sidebarVersions.deleteError = Bestandsversie kan niet worden verwijderd.
# Message displayed for a deleted version. {name} is the user who performed the action.
be.sidebarVersions.deletedBy = Verwijderd door {name}
# Tooltip message for actions disabled by retention policy.
be.sidebarVersions.disabledByRetention = Uitgeschakeld door retentiebeleid
# Label for the version download action.
be.sidebarVersions.download = Downloaden
# Error message for the version download action.
be.sidebarVersions.downloadError = Bestandsversie kan niet worden gedownload.
# Message to display when no versions are available
be.sidebarVersions.empty = Er zijn geen eerdere versies beschikbaar voor dit bestand.
# Error message for the versions fetch call.
be.sidebarVersions.fetchError = Bestandsversies kunnen niet worden opgehaald.
# name of the File Request feature used to translate when a File Request is uploaded by the service
be.sidebarVersions.fileRequestDisplayName = Bestandsaanvraag
# Error message with upsell for the versions fetch call for users who dont have the version feature.
be.sidebarVersions.notAvailable = Sorry, de versiegeschiedenis is niet beschikbaar voor uw huidige accountplan. Selecteer een van onze betaalde abonnementen om toegang te krijgen tot versies.
# Label for the version preview action.
be.sidebarVersions.preview = Voorbeeld bekijken
# Header to display for group of versions created in the prior week
be.sidebarVersions.priorWeek = Afgelopen week
# Label for the version promote action.
be.sidebarVersions.promote = Actief maken
# Error message for the version promote action.
be.sidebarVersions.promoteError = Bestandsversie kan niet worden geactualiseerd.
# Message displayed for a restored version. {name} is the user who performed the action.
be.sidebarVersions.promotedBy = Promotie van versie {versionPromoted} door {name}
# Label for the version restore action.
be.sidebarVersions.restore = Herstellen
# Error message for the version restored action.
be.sidebarVersions.restoreError = Bestandsversie kan niet worden hersteld.
# Message displayed for a restored version. {name} is the user who performed the action.
be.sidebarVersions.restoredBy = Hersteld door {name}
# Heading for inline error messages displayed due to a remote server issue.
be.sidebarVersions.serverError = Serverfout
# Header to display for group of versions created in the current month
be.sidebarVersions.thisMonth = Deze maand
# Title for the preview versions sidebar
be.sidebarVersions.title = Versiegeschiedenis
# Header to display for group of versions created yesterday
be.sidebarVersions.today = Vandaag
# Label for the version actions dropdown menu toggle button.
be.sidebarVersions.toggle = Actiemenu in-/uitschakelen
# Text on the upgrade button shown when user does not have access to Version History
be.sidebarVersions.upgradeButton = Upgraden
# Text on the upgrade button shown when user does not have access to Version History
be.sidebarVersions.upgradeLink = Nu upgraden
# Message displayed for an uploaded version. {name} is the user who performed the action.
be.sidebarVersions.uploadedBy = Geüpload door {name}
# Text displayed if a version exceeds the user's maximum allowed version count
be.sidebarVersions.versionLimitExceeded = U bent beperkt tot de laatste {versionLimit, number} {versionLimit, plural, one {versie} other {versies}}.
# Max supported entries for version history
be.sidebarVersions.versionMaxEntries = De versiegeschiedenis is beperkt tot de laatste {maxVersions} items.
# Text to display in the version badge.
be.sidebarVersions.versionNumberBadge = V{versionNumber}
# Label given to the version badge for screen readers.
be.sidebarVersions.versionNumberLabel = Versienummer {versionNumber}
# Message describing when the version will be deleted due to an applied retention policy.
be.sidebarVersions.versionRetentionDelete = Wordt {time} verwijderd op basis van retentiebeleid.
# Message describing that the version retention policy is indefinite and will not expire.
be.sidebarVersions.versionRetentionIndefinite = Permanent bewaard op basis van retentiebeleid.
# Message describing when the version retention policy will expire.
be.sidebarVersions.versionRetentionRemove = Retentiebeleid vervalt {time}.
# Upgrade message shown when user does not have access to Version History
be.sidebarVersions.versionUpsell = Sorry, de versiegeschiedenis is niet beschikbaar voor uw huidige accountplan. Selecteer een van onze betaalde abonnementen om toegang te krijgen tot versies.
# Name displayed for unknown or deleted users.
be.sidebarVersions.versionUserUnknown = Onbekend
# Header to display for group of versions created today
be.sidebarVersions.yesterday = Gisteren
# Size ascending option shown in the share access drop down select.
be.sizeASC = Grootte: kleinste → grootste
# Size descending option shown in the share access drop down select.
be.sizeDESC = Grootte: grootste → kleinste
# Error message when a skill processing failed
be.skillFileProcessingError = Er is een fout opgetreden tijdens het verwerken van het bestand.
# Error message when skill fails due to file extension
be.skillInvalidFileExtensionError = Er is geen skills-informatie gevonden. Deze bestandsextensie wordt momenteel niet ondersteund.
# Error message when skill fails due to file size
be.skillInvalidFileSizeError = Er is geen skills-informatie gevonden. Deze bestandsgrootte wordt momenteel niet ondersteund.
# Default message when skills are waiting to run
be.skillInvokedStatus = Een ogenblik geduld. Uw bestand wordt verwerkt.
# Error message when a skill has no data
be.skillNoInfoFoundError = Er is geen skills-informatie gevonden.
# Default message when skills are still running
be.skillPendingStatus = Een ogenblik geduld. Uw bestand wordt verwerkt.
# Default error message when skills fail to run
be.skillUnknownError = Er is iets fout gegaan met deze skill of het ophalen van de gegevens.
# Label for sort action
be.sort = Sorteren
# Label for status skill card in the preview sidebar
be.statusSkill = Status
# Generic success label.
be.success = Geslaagd
# Shown instead of todays date.
be.today = vandaag
# Label for keywords/topics skill section in the preview sidebar
be.topicsSkill = Onderwerpen
# Message to the user for editing the transcript in the sidebar
be.transcriptEdit = Klik op een sectie om deze te bewerken.
# Label for transcript skill section in the preview sidebar
be.transcriptSkill = Transcriptie
# Label for upload action.
be.upload = Uploaden
# Message shown for upload link for uploading more files when there are no items to upload
be.uploadEmptyFileInput = Zoeken op uw apparaat
# Message shown for upload link for uploading more folders when there are no items to upload
be.uploadEmptyFolderInput = Mappen selecteren
# Label for upload empty state.
be.uploadEmptyState = Lege status
# Message shown when there are no items to upload and folder upload is disabled
be.uploadEmptyWithFolderUploadDisabled = Bestanden slepen
# Message shown when there are no items to upload and folder upload is enabled
be.uploadEmptyWithFolderUploadEnabled = Bestanden en mappen slepen
# Message shown when there is a network error when uploading
be.uploadError = Er is een netwerkfout opgetreden tijdens het uploaden.
# Label for upload error state.
be.uploadErrorState = Foutstatus
# Message shown when too many files are uploaded at once
be.uploadErrorTooManyFiles = U kunt maximaal {fileLimit} bestand(en) gelijktijdig uploaden.
# Message shown when user drag and drops files onto uploads in progress
be.uploadInProgress = Sleep om aanvullende bestanden toe te voegen
# Message shown on a device with no drag and drop support when there are no items to upload
be.uploadNoDragDrop = Bestanden selecteren op uw apparaat
# Message shown for letting user choose between {option1} and {option2}
be.uploadOptions = {option1} of {option2}
# Message shown when all files have been successfully uploaded
be.uploadSuccess = Geslaagd. Uw bestanden zijn geüpload.
# Message shown for upload link for uploading more files after a successful upload
be.uploadSuccessFileInput = Meer bestanden selecteren
# Message shown for upload link for uploading more folders after a successful upload
be.uploadSuccessFolderInput = Meer mappen selecteren
# Label for upload success state.
be.uploadSuccessState = Successtatus
# Cancel upload button tooltip
be.uploadsCancelButtonTooltip = Deze upload annuleren
# Default error message shown when upload fails
be.uploadsDefaultErrorMessage = Er is een fout opgetreden bij het uploaden. Probeer het opnieuw.
# Error message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededErrorMessage = Bestandsgrootte overschrijdt limiet van mapeigenaar
# Error message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededErrorMessageForUpgradeCta = Dit bestand overschrijdt de uploadlimiet van uw abonnement. Upgrade nu als u grotere bestanden wilt opslaan.
# Upgrade message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededUpgradeMessageForUpgradeCta = Upgraden
# Error message shown when attempting to upload a file which name already exists
be.uploadsItemNameInUseErrorMessage = Er bestaat al een bestand met dezelfde naam.
# Text shown when uploads are completed
be.uploadsManagerUploadComplete = Voltooid
# Text shown when uploads failed
be.uploadsManagerUploadFailed = Enkele uploads zijn mislukt
# Text shown when uploads are in progress
be.uploadsManagerUploadInProgress = Uploaden
# Text shown to guide the user to drag drop file to upload
be.uploadsManagerUploadPrompt = Sleep uw bestanden naar deze pagina om de bestanden te uploaden naar deze map.
# Error message shown when one or more child folders failed to upload
be.uploadsOneOrMoreChildFoldersFailedToUploadMessage = Uploaden van een of meer onderliggende mappen is mislukt.
# Error message to display when a macOS package failed to upload
be.uploadsPackageUploadErrorMessage = Kan pakketbestand niet uploaden. Probeer het opnieuw door op te slaan als één bestand.
# Error message shown when pending app folder size exceeds the limit
be.uploadsPendingFolderSizeLimitErrorMessage = Mapgrootte van app in behandeling heeft de limiet overschreden
# Error message shown when pending folder upload contains invalid characters
be.uploadsProvidedFolderNameInvalidMessage = Opgegeven mapnaam, {name}, kan niet worden gebruikt om een map te maken.
# Retry upload button tooltip
be.uploadsRetryButtonTooltip = Opnieuw proberen te uploaden
# Error message shown when account storage limit has been reached
be.uploadsStorageLimitErrorMessage = Opslaglimiet van account bereikt
# Message displayed in the activity feed for a deleted version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionDeleted = {name} heeft versie {version_number} verwijderd
# Message displayed in the activity feed to represent the range of versions restored by multiple users. {numberOfCollaborators} is a number. {versions} is a range of versions.
be.versionMultipleUsersRestored = {numberOfCollaborators} medebewerkers hersteld v{versions}
# Message displayed in the activity feed to represent the range of versions trashed by multiple users. {numberOfCollaborators} is a number. {versions} is a range of versions.
be.versionMultipleUsersTrashed = {numberOfCollaborators} medebewerkers verwijderd v{versions}
# Message displayed in the activity feed to represent the range of versions uploaded by multiple users. {numberOfCollaborators} is a number and {versions} is a range of versions.
be.versionMultipleUsersUploaded = {numberOfCollaborators} medebewerkers hebben versies {versions} geüpload
# Message displayed in the activity feed for a promoted version. {name} is the user who performed the action. {version_promoted} is the originating file version string. {version_number} is the file version string.
be.versionPromoted = {name} heeft promotie van versie {version_promoted} naar versie {version_number} uitgevoerd
# Message displayed in the activity feed to represent the range of versions restored by a single user. {name} is the user who restored. {versions} is a range of versions.
be.versionRestoreCollapsed = {name} herstelde v{versions}
# Message displayed in the activity feed for a restored version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionRestored = {name} heeft versie {version_number} hersteld
# Message displayed in the activity feed to represent the range of versions deleted by a single user. {name} is the user who deleted. {versions} is a range of versions.
be.versionTrashCollapsed = {name} verwijderde v{versions}
# Message displayed in the activity feed to represent the range of versions uploaded by a single user. {name} is the user who uploaded. {versions} is a range of versions.
be.versionUploadCollapsed = {name} heeft  {versions} geüpload
# Message displayed in the activity feed for a newly uploaded version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionUploaded = {name} heeft  {version_number} geüpload
# Shown instead of yesterdays date.
be.yesterday = gisteren
# The label for the comments category of access stats
boxui.accessStats.accessStatsComments = Opmerkingen
# The label for the downloads category of access stats
boxui.accessStats.accessStatsDownloads = Downloads
# The label for the edit category of access stats
boxui.accessStats.accessStatsEdits = Bewerkingen
# The label for the preview category of access stats
boxui.accessStats.accessStatsPreviews = Voorbeelden bekeken
# The text in the link in the sidebar to open up the access stats popup
boxui.accessStats.accessStatsViewDetails = Details weergeven
# The label for the view category of access stats for box notes
boxui.accessStats.accessStatsViews = Weergaven
# Description text about advanced content insights.
boxui.advancedContentInsights.advancedContentInsightsDescription = Krijg bruikbare inzichten in hoe kijkers met deze inhoud omgaan. Meet de gemiddelde bestede tijd, betrokkenheid pagina per pagina, en gegevens per persoon en per bezoek.
# Advanced Content Insights toggle title
boxui.advancedContentInsights.advancedContentInsightsTitleDisabled = Inzichten in betrokkenheid activeren
# Advanced Content Insights toggle title
boxui.advancedContentInsights.advancedContentInsightsTitleEnabled = Inzichten in betrokkenheid is geactiveerd
# Text for an icon aria label to convey an external user of the enterprise
boxui.avatar.externalUser = Externe gebruiker
# Text for the beta badge
boxui.badges.beta = Bèta
# Text for the trial badge
boxui.badges.trial = PROEF
# Text for the upgrade badge
boxui.badges.upgrade = UPGRADEN
# Next month button for a date picker calendar
boxui.base.nextMonth = Volgende maand
# Previous month button for a date picker calendar
boxui.base.previousMonth = Vorige maand
# Aria label for describing "breadcrumb"
boxui.breadcrumb.breadcrumbLabel = Breadcrumb
# Button label for the "more" dropdown menu
boxui.categorySelector.label.more = Meer
# Icon to display more information on the checkbox
boxui.checkboxTooltip.iconInfoText = Info
# Button to add classification on an item
boxui.classification.add = Toevoegen
# Title of the card that shows the reason why the AI classification was applied when no date is available.
boxui.classification.appliedByBoxAi = Box AI
# Title of the card that shows the reason why the AI classification was applied on a specific date.
boxui.classification.appliedByBoxAiOnDate = Box AI op {modifiedAt}
# Details stating which user or service applied the classification and on what date.
boxui.classification.appliedByDetails = {appliedBy} op {appliedAt}
# The title text for classification applied details
boxui.classification.appliedByTitle = Toegepast door
# Header for classification section in sidebar
boxui.classification.classification = Classificatie
# Classification label color name as dark blue
boxui.classification.classificationDarkBlue = Donkerblauw
# Classification label color name as green
boxui.classification.classificationGreen = Groen
# Classification label color name as grey
boxui.classification.classificationGrey = Grijs
# Classification label color name as light blue
boxui.classification.classificationLightBlue = Lichtblauw
# Classification label color name as orange
boxui.classification.classificationOrange = Oranje
# Classification label color name as purple
boxui.classification.classificationPurple = Paars
# Classification label color name as red
boxui.classification.classificationRed = Rood
# Classification label color name as yellow
boxui.classification.classificationYellow = Geel
# Header displayed above the classification definition
boxui.classification.definition = Definitie
# Button to edit classification on an item
boxui.classification.edit = Bewerken
# Sentence stating which user or service imported a classification and on what date.
boxui.classification.importedBy = Geïmporteerd door {modifiedBy} op {modifiedAt}
# Default message for classification in the sidebar when there is none
boxui.classification.missing = Niet geclassificeerd
# Sentence stating which user or service modified a classification and on what date.
boxui.classification.modifiedBy = Toegepast door {modifiedBy} op {modifiedAt}
# Label displayed above details about when a classification was last modified.
boxui.classification.modifiedByLabel = Classificatielabel
# Text to display for users who have not accepted an invitation to collaborate yet
boxui.collaboratorAvatars.collaboration.pendingCollabText = In behandeling
# Label for collaborator avatars
boxui.collaboratorAvatars.collaboratorAvatarsLabel = Gedeeld met
# Tooltip text for collaborator expiration badge
boxui.collaboratorAvatars.collaborators.expirationTooltipText = Toegang verloopt op {date}
# This tooltip indicates that a collaborator is not in the same enterprise of the current user
boxui.collaboratorAvatars.collaborators.externalCollabTooltipText = {email} is van buiten uw bedrijf
# Manage all link text on collaborator list
boxui.collaboratorAvatars.manageAllLinkText = Alles beheren
# Text to display in collaborator list if there are more items
boxui.collaboratorAvatars.viewAdditionalPeopleText = Extra personen weergeven
# Aria label for toggle button that expands/collapses sidebar (expanded state)
boxui.collapsiblesidebar.collapseBtnLabel = Samenvouwen
# Aria label for toggle button that expands/collapses sidebar (collapsed state)
boxui.collapsiblesidebar.expandBtnLabel = Uitvouwen
# Content Answers feature name shown on menu item and modal title
boxui.contentAnswers.contentAnswersTitle = Box AI
# Default tooltip message for Content Answers entry point button
boxui.contentAnswers.defaultTooltip = Krijg onmiddellijk antwoorden over dit document met Box AI
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxui.contentAnswers.disabledTooltipFileNotCompatible = Box AI wordt momenteel niet ondersteund voor dit bestandstype
# Text inside the chip for the first suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel1 = Dit document samenvatten
# Text inside the chip for the second suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel2 = Wat zijn de belangrijkste conclusies?
# Text inside the chip for the third suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel3 = Hoe kan dit document worden verbeterd?
# Text inside the chip for the fourth suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel4 = Zijn er volgende stappen gedefinieerd?
# Actual prompt for the first suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt1 = Dit document samenvatten
# Actual prompt for the second suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt2 = Wat zijn de belangrijkste conclusies?
# Actual prompt for the third suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt3 = Hoe kan dit document worden verbeterd?
# Actual prompt for the fourth suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt4 = Zijn er volgende stappen gedefinieerd?
# Existing questions tooltip message for Content Answers entry point button
boxui.contentAnswers.hasQuestionsTooltip = Ga terug naar Box AI
# Content Answers welcome message spreadsheet supported by Intelligent Query notification
boxui.contentAnswers.welcomeMessageIntelligentQueryNotice = U kunt Box AI zowel eenvoudige als complexe vragen stellen in uw spreadsheet: totale aantallen, gemiddelden, geavanceerde vergelijkingen, trendanalyses, enzovoort. Probeer het vandaag!
# Content Answers welcome message spreadsheet notification
boxui.contentAnswers.welcomeMessageSpreadsheetNotice = Ondersteuning voor spreadsheets werkt het best bij bestanden met veel tekst
# Aria label for the icon inside spreadsheet notification
boxui.contentAnswers.welcomeMessageSpreadsheetNoticeAriaLabel = meldingsbanner voor ondersteuning van spreadsheet
# Aria label for the folder breadcrumb
boxui.contentExplorer.breadcrumb = Broodkruimel
# Text shown on button used to close the content explorer
boxui.contentExplorer.cancel = Annuleren
# Text shown on button used to choose an item
boxui.contentExplorer.choose = Kiezen
# Aria label for button to navigate back to the previous folder
boxui.contentExplorer.clickToGoBack = Klik om terug te gaan
# Aria label for folder tree button to navigate back to previous folders
boxui.contentExplorer.clickToViewPath = Klik om pad te bekijken
# Text shown on button used to copy an item to a different folder
boxui.contentExplorer.copy = Kopiëren
# Text shown in the list when the folder being viewed is empty
boxui.contentExplorer.emptyFolder = Deze map bevat geen submappen.
# Text shown in the list when there are no search results
boxui.contentExplorer.emptySearch = Er zijn geen zoekresultaten.
# Tooltip message for the folder tree breadcrumb button
boxui.contentExplorer.filepath = Bestandspad
# Text shown for the current folder and its number of items next to the folder tree breadcrumbs
boxui.contentExplorer.folderTreeBreadcrumbsText = {folderName} ({totalItems})
# Label text shown next to the Include Subfolders toggle
boxui.contentExplorer.includeSubfolders = Submappen opnemen
# Aria label for the info icon
boxui.contentExplorer.infoNoticeIconAriaLabel = Infopictogram
# Text shown on button used to move an item to a different folder
boxui.contentExplorer.move = Verplaatsen
# Text shown as the header for a column of item names in the list
boxui.contentExplorer.name = Naam
# Text shown on button used to create a new folder
boxui.contentExplorer.newFolder = Nieuwe map
# Text shown to indicate the number of folders selected
boxui.contentExplorer.numFoldersSelected =  {numSelected, plural, =0 {0 mappen geselecteerd} one {1 map geselecteerd} other {# mappen geselecteerd} } 
# Text shown to indicate the number of items selected with Include Subfolders feature
boxui.contentExplorer.numItemsSelected =  {numSelected, plural, =0 {0 items geselecteerd} one {1 item geselecteerd} other {# items geselecteerd} } 
# Text shown to indicate the number of items selected
boxui.contentExplorer.numSelected = {numSelected} geselecteerd
# Results label for number of items on list when it's just 1
boxui.contentExplorer.result = {itemsCount} resultaat
# Results label for number of items on list
boxui.contentExplorer.results = {itemsCount} resultaten
# Placeholder text shown in the search input
boxui.contentExplorer.searchPlaceholder = Zoeken
# Text shown in the breadcrumbs when showing search results
boxui.contentExplorer.searchResults = Zoekresultaten
# Select All label for select all items check box
boxui.contentExplorer.selectAll = Alles selecteren
# Label for radio input to select an item from the item list, {name} is the item name
boxui.contentExplorer.selectItem = {name} selecteren
# Text shown when hovering over a disabled new folder button because the user lacks permissions to create a folder
boxui.contentexplorer.newFolder.forbidden = U bent niet gemachtigd om hier een map te maken.
# Cancel button text
boxui.core.cancel = Annuleren
# Close button text
boxui.core.close = Sluiten
# Copy button text after user clicks on it
boxui.core.copied = Gekopieerd
# Copy button text
boxui.core.copy = Kopiëren
# Done button text
boxui.core.done = Gereed
# Displays the navigation step index to the user of where they are in the guide. e.g. 1 of 4
boxui.core.guidetooltip.navigation = {currentStepIndex} van {totalNumSteps}
# Label for "Alt" key
boxui.core.hotkeys.altKey = Alt
# Label for "Control" key
boxui.core.hotkeys.ctrlKey = Ctrl
# Label for "Enter" key
boxui.core.hotkeys.enterKey = Invoeren
# Label for "Esc" key
boxui.core.hotkeys.escKey = ESC
# Title for keyboard shortcut help modal
boxui.core.hotkeys.hotkeyModalTitle = Sneltoetsen
# Describes a hotkey sequence, e.g. "shift+g then shift+a". {key1} is the first key ("shift+g" in our example) and {key2} is the second ("shift+a" in our example).
boxui.core.hotkeys.hotkeySequence = {key1} dan {key2}
# Label for "Shift" key
boxui.core.hotkeys.shiftKey = Dienst
# Label for "Spacebar" key
boxui.core.hotkeys.spacebarKey = Spatiebalk
# Okay button text
boxui.core.okay = OK
# Optional text for labels
boxui.core.optional = optioneel
# Save button text
boxui.core.save = Opslaan
# Description for keyboard shortcut to deselect all items in the file list
boxui.core.selection.deselectAllDescription = Alle items deselecteren
# Description for keyboard shortcut to select next item in the file list
boxui.core.selection.downDescription = Volgend item selecteren
# Description for keyboard shortcut to select all items in the file list
boxui.core.selection.selectAllDescription = Alle items selecteren
# Description for keyboard shortcut to add next item to current selection in the file list
boxui.core.selection.shiftDownDescription = Volgend item toevoegen aan huidige selectie
# Description for keyboard shortcut to add previous item to current selection in the file list
boxui.core.selection.shiftUpDescription = Vorig item toevoegen aan huidige selectie
# Description for keyboard shortcut to select previous item in the file list
boxui.core.selection.shiftXDescription = Huidig item selecteren
# Description for keyboard shortcut to select previous item in the file list
boxui.core.selection.upDescription = Vorig item selecteren
# Send button text
boxui.core.send = Verzenden
# Button for opening date picker
boxui.datePicker.chooseDate = Datum kiezen
# Button for clearing date picker
boxui.datePicker.dateClearButton = Datumkiezer leegmaken
# Error message when date is later than the maximum date
boxui.datePicker.dateInputMaxError = Voer een datum voor {maxLocaleDate} in
# Error message when date is earlier than the minimum date
boxui.datePicker.dateInputMinError = Voer een datum na {minLocaleDate} in
# Error message when date is out of the minimum and maximum range
boxui.datePicker.dateInputRangeError = Voer een datum tussen {minLocaleDate} en {maxLocaleDate} in
# Date entered is invalid
boxui.datePicker.iconAlertText = Ongeldige datum
# Label for comment timestamp in the comment form
boxui.draftjs.mentionSelector.commentTimestampLabel = Opmerking tijdstempel
# Message for screenReader users when trying to tag a user but there are no matches
boxui.draftjs.mentionSelector.noUsersFound = Geen gebruikers gevonden
# Message to display when a user triggers a mention
boxui.draftjs.mentionSelector.startMention = Noem iemand om die persoon een melding te sturen
# Message for screenReader users when a certain number of users is being tagged
boxui.draftjs.mentionSelector.usersFound = {usersCount, plural, one {Eén gebruiker gevonden} other {{usersCount} gebruikers gevonden}}
# Icon showing a sad Box cloud
boxui.errorMask.iconSadCloudText = Verdrietige Box-wolk
# Text to show when root folder is external
boxui.features.VirtualizedTableRenderers.allFiles = Alle bestanden
# The user is an anonymous user
boxui.features.VirtualizedTableRenderers.anonymousUser = Anonieme gebruiker
# Text to show when a file is external
boxui.features.VirtualizedTableRenderers.externalFile = Extern bestand
# Text to show when a folder is external
boxui.features.VirtualizedTableRenderers.externalFolder = Externe map
# Text to show on "modified by" table cell. Note that "lastModified" will contain additional localized text. Example: 2 days ago by John Smith
boxui.features.VirtualizedTableRenderers.lastModifiedBy = {lastModified} door {user}
# The user is unknown in the database.
boxui.features.VirtualizedTableRenderers.unknownUser = Onbekende gebruiker
# Label for archivization date under item properties in the sidebar
boxui.itemDetails.archived = Gearchiveerd
# Warning message in the sidebar that this bookmark will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.bookmarkExpiration = Deze bladwijzer wordt verwijderd op {expiration}.
# Label for created date under item properties in the sidebar
boxui.itemDetails.created = Gemaakt
# Label for deletion date under item properties in the sidebar
boxui.itemDetails.deleted = Verwijderd
# Label for description under item properties in the sidebar
boxui.itemDetails.description = Beschrijving
# Placeholder for textarea to enter a description under item properties in the sidebar
boxui.itemDetails.descriptionPlaceholder = Voer een beschrijving in
# Label for name of enterprise owner under item properties in the sidebar
boxui.itemDetails.enterpriseOwner = Eigenaar van onderneming
# Warning message in the sidebar that this file will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.fileExpiration = Dit bestand wordt verwijderd op {expiration}.
# Label for files count under item properties in the sidebar
boxui.itemDetails.filesCountLabel = {filesCount,plural,one{# bestand} other{# bestanden}}
# Warning message in the sidebar that this folder will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.folderExpiration = Deze map wordt verwijderd op {expiration}.
# Label for modified date under item properties in the sidebar
boxui.itemDetails.modified = Gewijzigd
# Label for name of owner under item properties in the sidebar
boxui.itemDetails.owner = Eigenaar
# Label for description of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyDescription = Beleid
# Label for the expiration date of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyExpiration = Vervaldatum van beleid
# Button to extend the expiration date of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyExtend = Verlengen
# Text for button in the sidebar to open the version history popup, {versionCount} is the number of saved file versions
boxui.itemDetails.savedVersions = {versionCount, number} opgeslagen versies
# Warning message in the sidebar that this shared link will expire on a certain date, {expiration} is the date
boxui.itemDetails.sharedLinkExpiration = Deze gedeelde link verloopt op {expiration}.
# Label for human-readable filesize under item properties in the sidebar
boxui.itemDetails.size = Grootte
# Label for name of uploader under item properties in the sidebar
boxui.itemDetails.uploader = Uploader
# Label for a weblink url under item properties in the sidebar
boxui.itemDetails.url = URL
# Placeholder for a weblink url text area in the right sidebar
boxui.itemDetails.urlPlaceholder = Voer een geldige URL in
# Label for comment options menu
boxui.media.menuButtonArialLabel = Opties
# Description for AI autofill toggle switch
boxui.metadataInstanceEditor.aiAutofillDescription = Gebruik Box AI om automatisch waarden van metagegevens te extraheren.
# Learn more link for AI autofill
boxui.metadataInstanceEditor.aiAutofillLearnMore = Meer informatie
# Informational text below collapsible header indicating that all fields for this template are hidden
boxui.metadataInstanceEditor.allAttributesAreHidden = Alle kenmerken in dit sjabloon zijn verborgen.
# Informational text below enable cascade policy toggle switch
boxui.metadataInstanceEditor.applyCascadePolicyText = Pas het sjabloon en de waarden ervan toe op alle nieuwe en bestaande items in deze map inclusief de submappen.
# Informational text below enable cascade policy toggle switch indicating that cascade policy cannot be applied
boxui.metadataInstanceEditor.cannotApplyCascadePolicyText = Het trapsgewijze beleid kan momenteel niet op aangepaste metadata worden toegepast.
# Tooltip text a user can use to learn more about cascading metadata policy
boxui.metadataInstanceEditor.cascadePolicyLearnMore = Meer informatie
# Tooltip text that asks the user what they want to do when applying cascading to their metadata policy
boxui.metadataInstanceEditor.cascadePolicyModeQuestion = Wat wilt u doen in het geval van een conflict tussen de bestaande sjabloonwaarden en de waarden van het toe te passen sjabloon? Dit is een eenmalige actie.
# Notice that explains that the cascade policy cannot be edited
boxui.metadataInstanceEditor.cascadePolicyOptionsDisabledNotice = Dit cascadebeleid kan niet worden bewerkt. Om het te wijzigen, deactiveer het huidige beleid en activeer het vervolgens opnieuw om een nieuw beleid in te stellen.
# Aria label for the disabled cascade options information icon
boxui.metadataInstanceEditor.cascadePolicyOptionsDisabledNoticeIconAriaLabel = Informatie over uitgeschakelde cascade-instellingen
# Label for radio button that selects overwrite mode for cascading policy
boxui.metadataInstanceEditor.cascadePolicyOverwriteMode = Alle bestaande sjabloonwaarden overschrijven
# Label for radio button that selects skip mode for cascading policy
boxui.metadataInstanceEditor.cascadePolicySkipMode = Overslaan en alle bestaande sjabloonwaarden bewaren
# Label for the add button for custom metadata
boxui.metadataInstanceEditor.customAdd = Toevoegen
# Error enforcing unique key for custom metadata
boxui.metadataInstanceEditor.customErrorDuplicateKey = Er bestaat al een veld met die sleutel.
# Error enforcing non internal key for custom metadata
boxui.metadataInstanceEditor.customErrorInternalKey = Sleutels mogen niet beginnen met $.
# Error enforcing required key for custom metadata
boxui.metadataInstanceEditor.customErrorRequired = Er is een sleutel vereist.
# Label for the key field for custom metadata
boxui.metadataInstanceEditor.customKey = Sleutel
# Placeholder for the key field for custom metadata
boxui.metadataInstanceEditor.customKeyPlaceholder = bijv. bestelnummer
# Title for the new field section for custom metadata
boxui.metadataInstanceEditor.customNewField = Nieuw veld
# Description for the new field section for custom metadata
boxui.metadataInstanceEditor.customNewFieldMessage = Voeg een aangepast metadataveld toe. Andere personen kunnen dit veld zien en ernaar zoeken.
# Label for the remove button for custom metadata
boxui.metadataInstanceEditor.customRemove = Verwijderen
# title of the custom metadata card
boxui.metadataInstanceEditor.customTitle = Aangepaste metadata
# Label for the value field for custom metadata
boxui.metadataInstanceEditor.customValue = Waarde
# Placeholder for the value field for custom metadata
boxui.metadataInstanceEditor.customValuePlaceholder = bijv. 42
# Text that shows in a tooltip above the edit pencil button.
boxui.metadataInstanceEditor.editTooltip = Metadata bewerken
# Label for enable AI autofill toggle switch
boxui.metadataInstanceEditor.enableAIAutofill = Box AI Automatisch invullen
# Label for enable cascade policy toggle switch
boxui.metadataInstanceEditor.enableCascadePolicy = Trapsgewijs beleid inschakelen
# Name of the enhanced AI agent
boxui.metadataInstanceEditor.enhancedAgentName = Verbeterd
# Message for users who may attempt to remove a custom metadata instance for a file. Also non-recoverable
boxui.metadataInstanceEditor.fileMetadataRemoveCustomTemplateConfirm = Weet u zeker dat u deze aangepaste metadata en alle bijbehorende waarden uit dit bestand wilt verwijderen?
# Message for users who may attempt to remove a metadata instance for a file, which is non-recoverable
boxui.metadataInstanceEditor.fileMetadataRemoveTemplateConfirm = Weet u zeker dat u "{metadataName}" en alle bijbehorende waarden uit dit bestand wilt verwijderen?
# Message for users who may attempt to remove a custom metadata instance for a folder. Also non-recoverable
boxui.metadataInstanceEditor.folderMetadataRemoveCustomTemplateConfirm = Weet u zeker dat u deze aangepaste metadata en alle waarden ervan wilt verwijderen? Alle metadata-sjabloonwaarden die al zijn toegepast op de bestanden in deze map, worden niet verwijderd.
# Message for users who may attempt to remove a metadata instance for a folder, which is non-recoverable
boxui.metadataInstanceEditor.folderMetadataRemoveTemplateConfirm = Weet u zeker dat u "{metadataName}" en alle waarden ervan wilt verwijderen? Alle metadata-sjabloonwaarden die al zijn toegepast op de bestanden in deze map, worden niet verwijderd.
# Error message displayed if the user enters a badly formatted value in metadata text box
boxui.metadataInstanceEditor.invalidValue = Ongeldige invoer.
# Label for cancel button
boxui.metadataInstanceEditor.metadataCancel = Annuleren
# Informational text shown in metadata modal when cascading is turned on for current folder
boxui.metadataInstanceEditor.metadataCascadePolicyEnabledInfo = Dit sjabloon en de waarden ervan worden trapsgewijs toegepast op alle items in deze map inclusief de submappen.
# Label for save button
boxui.metadataInstanceEditor.metadataSave = Opslaan
# Informational text below collapsible header indicating that there are no attributes for this template
boxui.metadataInstanceEditor.noAttributesForTemplate = Dit sjabloon bevat geen kenmerken.
# Text to display when no metadata is applied to folder
boxui.metadataInstanceEditor.noMetadata = Geen metadata toegepast
# Instructions to create metadata for the selected folder
boxui.metadataInstanceEditor.noMetadataAddTemplate = Klik op "Toevoegen" in de rechterbovenhoek om metadata aan dit item toe te voegen
# Informational text below cascade policy description and explains to the user that the policy will take some time to take effect.
boxui.metadataInstanceEditor.operationNotImmediate = Deze bewerking kan enige tijd in beslag nemen.
# Label to remove a template
boxui.metadataInstanceEditor.removeTemplate = Verwijderen
# Name of the standard AI agent
boxui.metadataInstanceEditor.standardAgentName = Standaard
# Label to add a template
boxui.metadataInstanceEditor.templateAdd = Toevoegen
# Placeholder to search for all templates
boxui.metadataInstanceEditor.templateSearchPlaceholder = Alle sjablonen doorzoeken
# Text to indicate that we failed to fetch templates
boxui.metadataInstanceEditor.templatesFetchFailed = We kunnen geen sjablonen ophalen. Neem contact op met uw beheerder
# Text to indicate that all the templates have been added
boxui.metadataInstanceEditor.templatesNoRemainingTemplates = Alle sjablonen zijn toegevoegd
# Text to indicate no templates found by searching
boxui.metadataInstanceEditor.templatesNoResults = Geen resultaten
# Text to indicate that the server has no templates
boxui.metadataInstanceEditor.templatesServerHasNoTemplates = Nul sjablonen
# Overall title of metadata
boxui.metadataInstanceEditor.templatesTitle = Sjablonen
# Label for the add button for custom metadata
boxui.metadataInstanceFields.customAdd = Toevoegen
# Label for the remove button for custom metadata
boxui.metadataInstanceFields.customRemove = Verwijderen
# Text to indicate to select one or more values from dropdown list
boxui.metadataInstanceFields.fieldMultiSelectValue = Waarden selecteren
# Text to indicate no value exists
boxui.metadataInstanceFields.fieldNoValue = Geen waarde
# Text to indicate to select a value from drop down list
boxui.metadataInstanceFields.fieldSelectValue = Waarde selecteren
# Text to indicate to set a date
boxui.metadataInstanceFields.fieldSetDate = Datum instellen
# Text to indicate to set a value
boxui.metadataInstanceFields.fieldSetValue = Waarde instellen
# Error message displayed if the template has an field type we don't recognize
boxui.metadataInstanceFields.invalidMetadataFieldType = Ongeldig type metadataveld.
# Button to get back inside modal
boxui.modalDialog.backModalText = Terug
# Button to close modal
boxui.modalDialog.closeModalText = Modaal sluiten
# Text shown on button to close the modal used to create a new folder
boxui.newFolderModal.cancel = Annuleren
# Text shown on button to create a new folder
boxui.newFolderModal.create = Maken
# Label text shown on top of the folder name input when creating a new folder
boxui.newFolderModal.folderName.label = Mapnaam
# Placeholder text shown in the folder name input when creating a new folder
boxui.newFolderModal.folderName.placeholder = Mijn nieuwe map
# Title shown in the modal used to create a new folder. "parentFolderName" should not be translated
boxui.newFolderModal.title = Een nieuwe map maken in "{parentFolderName}"
# Button to clear notification
boxui.notification.clearNotification = Melding wissen
# Description for when someone last viewed a document less than a minute ago
boxui.presence.accessedInTheLastMinute = Minder dan een minuut geleden bekeken
# Description for someone who is currently viewing or editing a document
boxui.presence.activeNow = Nu actief
# Description for when someone last commented on a document less than a minute ago
boxui.presence.commentedIntheLastMinute = Opmerking minder dan een minuut geleden geplaatst
# Text on button to get shared link for the item
boxui.presence.getLinkButton = Link ophalen
# Text on button to invite collaborators to this item
boxui.presence.inviteButton = Personen uitnodigen
# Description for when someone last edited a document less than a minute ago
boxui.presence.modifiedIntheLastMinute = Minder dan een minuut geleden bewerkt
# Text for link at footer of the Recent Activity panel
boxui.presence.previewPresenceFlyoutAccessStatsLink = Bekijk alle activiteit
# Text on button embedded within tooltip that is visible on page load
boxui.presence.previewPresenceFlyoutActivityCTA = Bekijk recente activiteit
# Tooltip text visible on page load, to prompt the user to press a button to view activity
boxui.presence.previewPresenceFlyoutCopy = Zie snel wie dit bestand heeft bewerkt, bekeken of erop heeft gereageerd.
# Description for when someone last previewed a document less than a minute ago
boxui.presence.previewedIntheLastMinute = Minder dan een minuut geleden bekeken
# Header on presence dropdown list that represents recent activity on the item
boxui.presence.recentActivity = Recente activiteit
# Description for when someone last viewed a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastAccessed = Bekeken: {timeAgo}
# Description for when someone last commented on a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastCommented = Van opmerking voorzien: {timeAgo}
# Description for when someone last edited a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastModified = Bewerkt: {timeAgo}
# Description for when someone last previewed a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastPreviewed = Voorbeeld bekeken: {timeAgo}
# Description of the button to toggle the presence overlay with recent activity
boxui.presence.toggleButtonLabel = Recente activiteit
# Text on the add filter button, on click generates another filter row
boxui.queryBar.addFilterButtonText = + Filter toevoegen
# Text on the apply filter button, on click applies the filters
boxui.queryBar.applyFiltersButtonText = Toepassen
# Text on the columns button, on click opens a menu which allows users to choose which columns to render
boxui.queryBar.columnsButtonText = Kolommen
# Text on the columns button, if one or more columns have been hidden then it will display this text
boxui.queryBar.columnsHiddenButtonText = {count, plural, one {1 kolom verborgen} other {{count} kolommen verborgen}}
# Text on the connector dropdown, on click should open a dropdown showing either AND or OR
boxui.queryBar.connectorAndText = EN
# Text on the connector dropdown, on click should open a dropdown showing either AND or OR
boxui.queryBar.connectorOrText = OF
# Text on the label, the first condition will show WHERE
boxui.queryBar.connectorWhereText = WAARBIJ
# Text on the filters button, on click opens a menu which allows users to filter through the files
boxui.queryBar.filtersButtonText = Filters wijzigen
# Header text shown in template dropdown
boxui.queryBar.metadataViewTemplateListHeaderTitle = METADATA-SJABLONEN
# Text on the filters button, will display a number in front of the filters text indicating how many filters are applied
boxui.queryBar.multipleFiltersButtonText = {number} filters
# Text on the filters dropdown that is displayed when no filters have been inserted
boxui.queryBar.noFiltersAppliedText = Geen filters toegepast
# Text on the templates button when templates have been loaded and there are no templates in the enterprise
boxui.queryBar.noTemplatesText = Geen sjablonen beschikbaar
# Placeholder text on the value button, on click should open a dropdown
boxui.queryBar.selectValuePlaceholderText = Waarde selecteren
# Text on the templates button, on click opens a menu which allows users to select a metadata templates
boxui.queryBar.templatesButtonText = Metadata selecteren
# Text on the templates button when templates are still being loaded
boxui.queryBar.templatesLoadingButtonText = Sjabloonnaam
# Text displayed on the Tooltip for an input field
boxui.queryBar.tooltipEnterValueError = Voer een waarde in
# Text displayed on the Tooltip for an input field of type float
boxui.queryBar.tooltipInvalidFloatError = Voer een decimaal getal in
# Text displayed on the Tooltip for an input field of type number
boxui.queryBar.tooltipInvalidNumberError = Voer een geheel getal in
# Text displayed on the Tooltip for a date field
boxui.queryBar.tooltipSelectDateError = Selecteer een datum
# Text displayed on the Tooltip for a value field
boxui.queryBar.tooltipSelectValueError = Selecteer een waarde
# Icon title for a Box item of type bookmark or web-link
boxui.quickSearch.bookmark = Bladwijzer
# Icon title for a Box item of type folder that has collaborators
boxui.quickSearch.collaboratedFolder = Gedeelde map
# Icon title for a Box item of type folder that has collaborators outside of the user's enterprise
boxui.quickSearch.externalFolder = Externe map
# Icon title for a Box item of type file
boxui.quickSearch.file = Bestand
# Title for a parent folder icon next to the name of the parent folder for a quick search result item
boxui.quickSearch.parentFolder = Bovenliggende map
# Icon title for a Box item of type folder that is private and has no collaborators
boxui.quickSearch.personalFolder = Persoonlijke map
# Text for a quick search result describing the date when the user last updated the item
boxui.quickSearch.updatedText = {date, date, medium} door {user}
# Statement describing when and who last updated a quick search result item, capitalize if appropriate
boxui.quickSearch.updatedTextToday = Vandaag door {user}
# Statement describing when and who last updated a quick search result item, capitalize if appropriate
boxui.quickSearch.updatedTextYesterday = Gisteren door {user}
# The time that an event occurred
boxui.readableTime.eventTime = {time, date, medium}
# The time that an event occurred at a given date with the year included
boxui.readableTime.eventTimeDate = {time, date, medium} om {time, time, short}
# The time that an event occurred at a given date without the year included
boxui.readableTime.eventTimeDateShort = {date} om {time, time, short}
# The time that an event occurred today
boxui.readableTime.eventTimeToday = Vandaag om {time, time, short}
# The time that an event occurred at a given date with the weekday included
boxui.readableTime.eventTimeWeekdayLong = {weekday}, {time, date, medium}
# The time that an event occurred yesterday
boxui.readableTime.eventTimeYesterday = Gisteren om {time, time, short}
# Title for a clear button
boxui.searchForm.clearButtonTitle = Wissen
# Title for a search button
boxui.searchForm.searchButtonTitle = Zoeken
# Label for a search input
boxui.searchForm.searchLabel = Zoekquery
# Instructional message displayed on the embed widget security drag-drop game for screen readers
boxui.securityCloudGame.accessibilityInstructions = Sleep de wolk naar het doel om beveiligingsredenen. U bevindt zich op een raster van {row} per {column} met een verplaatsbare wolk en een doelgebied. Druk op de spatiebalk om de wolk te pakken, gebruik de pijltjestoetsen om deze te bewegen en de spatiebalk om op het doelgebied te plaatsen.
# Message for the screen reader to tell when user drop the cloud.
boxui.securityCloudGame.cloudDropped = Wolk geplaatst.
# Message for the screen reader to tell when user grab the cloud.
boxui.securityCloudGame.cloudGrabbed = Wolk gepakt.
# White cloud title.
boxui.securityCloudGame.cloudObject = Wolk
# Message for the screen reader to tell the current position of the cloud.
boxui.securityCloudGame.currentPosition = Huidige positie: rij {row}, kolom {column}.
# Instructional message displayed on the embed widget security drag-drop game
boxui.securityCloudGame.instructions = Sleep de witte wolk naar de zwarte wolk om veiligheidsredenen. Toetsenbord: druk op de spatiebalk om de wolk te pakken, gebruik de pijltjestoetsen om deze te bewegen en de spatiebalk om te plaatsen.
# Message for the screen reader to tell when the cloud hits the bottom edge of game board.
boxui.securityCloudGame.reachBottomEdge = Onderrand van het raster bereikt.
# Message for the screen reader to tell when the cloud hits the left edge of game board.
boxui.securityCloudGame.reachLeftEdge = Linkerrand van het raster bereikt.
# Message for the screen reader to tell when the cloud hits the right edge of game board.
boxui.securityCloudGame.reachRightEdge = Rechterrand van het raster bereikt.
# Message for the screen reader to tell when the cloud hits the top edge of game board.
boxui.securityCloudGame.reachTopEdge = Bovenrand van het raster bereikt.
# Success message shown when a user successfully drags the cloud into position.
boxui.securityCloudGame.success = Gelukt!
# Target dark cloud title.
boxui.securityCloudGame.target = Doel
# Message for the screen reader to tell when the white cloud overlaps with the target cloud.
boxui.securityCloudGame.targetInRange = Doel in het bereik, u kunt de wolk plaatsen.
# Message for the screen reader to tell the position of the target.
boxui.securityCloudGame.targetPosition = Doelpositie: rij {row}, kolom {column}.
# Name list of all applications download restriction applied to classification
boxui.securityControls.allAppNames = Alle applicaties: {appsList}
# Name list of all integrations download restriction applied to classification
boxui.securityControls.allIntegrationNames = Alle integraties: {appsList}
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadBlacklist = Downloaden is beperkt voor sommige applicaties: {appNames}
# Bullet point that summarizes application download restriction applied to classification. This variation is used when the list of applications is longer than the configured threshold
boxui.securityControls.appDownloadBlacklistOverflow = Downloaden is beperkt voor sommige applicaties: {appNames} +{remainingAppCount} andere
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadRestricted = Downloaden is beperkt voor sommige applicaties.
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadWhitelist = Alleen bepaalde applicaties zijn toegestaan: {appNames}
# Bullet point that summarizes application download restriction applied to classification. This variation is used when the list of applications is longer than the configured threshold
boxui.securityControls.appDownloadWhitelistOverflow = Alleen bepaalde applicaties zijn toegestaan: {appNames} +{remainingAppCount} andere
# Bullet point that summarizes Box Sign request restrictions applied to items. Box Sign is a product name
boxui.securityControls.boxSignRequestRestricted = Er gelden beperkingen voor ondertekenen.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadExternalOwners = Downloaden beperkt op Box Drive, behave voor eigenaars/mede-eigenaars. Ook beperkt voor externe gebruikers.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadExternalOwnersEditors = Downloaden beperkt op Box Drive, behalve voor eigenaars/mede-eigenaars/editors. Ook beperkt voor externe gebruikers.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadOwners = Downloaden beperkt op Box Drive, behalve voor eigenaars/mede-eigenaars.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadOwnersEditors = Downloaden beperkt op Box Drive, behalve voor eigenaars/mede-eigenaars/editors.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users. Box Drive is a product name and not translated
boxui.securityControls.downloadExternal = Downloaden beperkt op Box Drive voor externe gebruikers.
# Bullet point that summarizes external collaboration blocked restriction applied to classification
boxui.securityControls.externalCollabBlock = Externe samenwerking beperkt.
# Bullet point that summarizes external collaboration restriction applied to classification
boxui.securityControls.externalCollabDomainList = Externe samenwerking beperkt tot goedgekeurde domeinen.
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadAllowlist = Alleen bepaalde integraties zijn toegestaan: {appNames}
# Bullet point that summarizes integration download restriction applied to classification. This variation is used when the list of integrations is longer than the configured threshold
boxui.securityControls.integrationDownloadAllowlistOverflow = Alleen bepaalde integraties zijn toegestaan: {appNames} en nog {remainingAppCount}
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadDenylist = Downloaden is beperkt voor bepaalde integraties: {appNames}
# Bullet point that summarizes integration download restriction applied to classification. This variation is used when the list of integrations is longer than the configured threshold
boxui.securityControls.integrationDownloadDenylistOverflow = Downloaden is beperkt voor bepaalde integraties: {appNames} en nog {remainingAppCount}
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadRestricted = Downloaden is beperkt voor bepaalde integraties.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users
boxui.securityControls.mobileDownloadExternal = Downloaden beperkt op mobiel voor externe gebruikers.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners
boxui.securityControls.mobileDownloadExternalOwners = Downloaden beperkt op mobiel, behalve voor eigenaars/mede-eigenaars. Ook beperkt voor externe gebruikers.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors
boxui.securityControls.mobileDownloadExternalOwnersEditors = Downloaden beperkt op mobiel, behalve voor eigenaars/mede-eigenaars/editors. Ook beperkt voor externe gebruikers.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners
boxui.securityControls.mobileDownloadOwners = Downloaden beperkt op mobiel, behalve voor eigenaars/mede-eigenaars.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors
boxui.securityControls.mobileDownloadOwnersEditors = Downloaden beperkt op mobiel, behalve voor eigenaars/mede-eigenaars/editors.
# Description for modal to display classification and security controls details
boxui.securityControls.modalDescription = Classificatielabels die door uw beheerder zijn gedefinieerd, kunnen worden gebruikt om inhoud te labelen en beveiligingsbeleid toe te passen.
# Title for modal to display classification and security controls details
boxui.securityControls.modalTitle = Classificatie weergeven voor ‘{itemName}’
# Label displayed above the security restrictions on the file due to the classification label and associated policies.
boxui.securityControls.securityControlsLabel = Beperkingen
# Bullet point that summarizes Shared Link Auto-Expiration enabled restriction applied to classification
boxui.securityControls.sharedLinkAutoExpirationApplied = Automatische vervaldatum voor gedeelde link toegepast.
# Bullet point that summarizes collaborators shared link restriction applied to classification
boxui.securityControls.sharingCollabAndCompanyOnly = Gedeelde links kunnen niet openbaar toegankelijk worden gemaakt.
# Bullet point that summarizes shared link restriction applied to classification
boxui.securityControls.sharingCollabOnly = Gedeelde links alleen toegestaan voor medebewerkers.
# Short summary displayed for classification when an application download restriction is applied to it
boxui.securityControls.shortApp = Er gelden beperkingen voor apps
# Short summary displayed for items when app, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppIntegrationSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor app, integratie, Sign en gedeelde link
# Short summary displayed for items when both app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortAppSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor app en gedeelde link
# Short summary displayed for items when both app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppSign = Er gelden beperkingen voor app en ondertekenen
# Short summary displayed for items when app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor app, Sign en gedeelde link
# Short summary displayed for classification when a download restriction is applied to it
boxui.securityControls.shortDownload = Er gelden beperkingen voor downloaden
# Short summary displayed for classification when both download and app download restrictions are applied to it
boxui.securityControls.shortDownloadApp = Er gelden beperkingen voor downloaden en apps
# Short summary displayed for items when download, app, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadAppIntegrationSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor downloaden, app, integratie en gedeelde link
# Short summary displayed for items when download, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadAppSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor downloaden, app en gedeelde link
# Short summary displayed for items when download, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadAppSign = Er gelden beperkingen voor downloaden, app en ondertekenen
# Short summary displayed for items when download, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadAppSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor downloaden, app, Sign en gedeelde link
# Short summary displayed for classification when both download and integration download restrictions are applied to it
boxui.securityControls.shortDownloadIntegration = Download- en integratierestrictions zijn van toepassing
# Short summary displayed for items when download, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadIntegrationSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor downloaden, integratie en gedeelde link
# Short summary displayed for items when download, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadIntegrationSign = Download-, integratie en Sign-beperkingen zijn van toepassing
# Short summary displayed for items when download, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadIntegrationSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor downloaden, integratie, Sign en gedeelde link
# Short summary displayed for items when both download and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor downloaden en gedeelde link
# Short summary displayed for items when both download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadSign = Er gelden beperkingen voor downloaden en ondertekenen
# Short summary displayed for items when download, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor downloaden, Sign en gedeelde link
# Short summary displayed for classification when an integration download restriction is applied to it
boxui.securityControls.shortIntegration = Integratiebeperkingen zijn van toepassing
# Short summary displayed for items when both integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortIntegrationSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor integratie en gedeelde link
# Short summary displayed for items when both integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortIntegrationSign = Integratie- en sign-beperkingen zijn van toepassing
# Short summary displayed for items when integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortIntegrationSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor integratie, Sign en gedeelde link
# Short summary displayed for items when Shared Link Auto-Expiration restriction is applied to them.
boxui.securityControls.shortSharedLinkAutoExpiration = Beperking voor automatische vervaldatum geldt voor gedeelde link
# Short summary displayed for classification when a sharing restriction is applied to it
boxui.securityControls.shortSharing = Er gelden beperkingen voor delen
# Short summary displayed for classification when both sharing and app download restrictions are applied to it
boxui.securityControls.shortSharingApp = Er gelden beperkingen voor delen en apps
# Short summary displayed for items when sharing, app, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingAppIntegrationSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, app, integratie en gedeelde link
# Short summary displayed for items when sharing, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingAppSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, app en gedeelde link
# Short summary displayed for items when sharing, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingAppSign = Er gelden beperkingen voor delen, app en ondertekenen
# Short summary displayed for items when sharing, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingAppSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, app, Sign en gedeelde link
# Short summary displayed for classification when both sharing and download restrictions are applied to it
boxui.securityControls.shortSharingDownload = Er gelden beperkingen voor delen en downloaden
# Short summary displayed for items when sharing, download and app download restrictions are applied to them.
boxui.securityControls.shortSharingDownloadApp = Deel-, download- en app-beperkingen zijn van toepassing
# Short summary displayed for items when sharing, download, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadAppSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, downloaden, app en gedeelde link
# Short summary displayed for items when sharing, download, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadAppSign = Er gelden beperkingen voor delen, downloaden, app en ondertekenen
# Short summary displayed for items when sharing, download, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadAppSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, downloaden, app, Sign en gedeelde link
# Short summary displayed for items when sharing, download and integration download restrictions are applied to them.
boxui.securityControls.shortSharingDownloadIntegration = Deel-, download- en integratiebeperkingen zijn van toepassing
# Short summary displayed for items when sharing, download, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadIntegrationSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, downloaden, integratie en gedeelde link
# Short summary displayed for items when sharing, download, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadIntegrationSign = Deel-, download-, integratie- en Sign-beperkingen zijn van toepassing
# Short summary displayed for items when sharing, download, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadIntegrationSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, downloaden, integratie, Sign en gedeelde link
# Short summary displayed for items when sharing, download and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, downloaden en gedeelde link
# Short summary displayed for items when sharing, download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadSign = Er gelden beperkingen voor delen, downloaden en ondertekenen
# Short summary displayed for items when sharing, download, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, downloaden, Sign en gedeelde link
# Short summary displayed for classification when both sharing and integration download restrictions are applied to it
boxui.securityControls.shortSharingIntegration = Deel- en integratiebeperkingen zijn van toepassing
# Short summary displayed for items when sharing, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingIntegrationSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, integratie en gedeelde link
# Short summary displayed for items when sharing, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingIntegrationSign = Deel-, integratie en ondertekenbeperkingen zijn van toepassing
# Short summary displayed for items when sharing, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingIntegrationSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, integratie, Sign en gedeelde link
# Short summary displayed for items when both sharing and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen en gedeelde link
# Short summary displayed for items when both sharing and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingSign = Er gelden beperkingen voor delen en ondertekenen
# Short summary displayed for items when sharing, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor delen, Sign en gedeelde link
# Short summary displayed for items when Sign restriction is applied to them. Box Sign is a product name
boxui.securityControls.shortSign = Er gelden beperkingen voor ondertekenen
# Short summary displayed for items when both Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSignSharedLinkAutoExpiration = Beperkingen voor automatische vervaldatum gelden voor Sign en gedeelde link
# Short summary displayed for classification when watermarking is applied to it
boxui.securityControls.shortWatermarking = Watermerk toegepast
# Button to display security controls modal
boxui.securityControls.viewAll = Alles weergeven
# Bullet point that summarizes watermarking applied to classification
boxui.securityControls.watermarkingApplied = Watermerken wordt toegepast.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users
boxui.securityControls.webDownloadExternal = Downloaden beperkt op web voor externe gebruikers.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners
boxui.securityControls.webDownloadExternalOwners = Downloaden beperkt op web, behalve voor eigenaars/mede-eigenaars. Ook beperkt voor externe gebruikers.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors
boxui.securityControls.webDownloadExternalOwnersEditors = Downloaden beperkt op web, behalve voor eigenaars/mede-eigenaars/editors. Ook beperkt voor externe gebruikers.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners
boxui.securityControls.webDownloadOwners = Downloaden beperkt op web, behalve voor eigenaars/mede-eigenaars.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors
boxui.securityControls.webDownloadOwnersEditors = Downloaden beperkt op web, behalve voor eigenaars/mede-eigenaars/editors.
# Alt text for info icon
boxui.select.moreInfo = Meer info
# text shown on the Clear All option in the options list
boxui.selectField.clearAll = Wis alles
# Text shown in the select field dropdown when there are no options that match the search field input
boxui.selectField.noResults = Geen resultaten
# Placeholder text shown in the search input
boxui.selectField.searchPlaceholder = Zoeken
# Title for "Access Type" menu, in all capital letters
boxui.share.accessType = TOEGANGSTYPE
# Label for a shared link permission level
boxui.share.canEdit = Kan bewerken
# Label for a shared link permission level
boxui.share.canView = Kan bekijken
# Text for Co-owner permission level in permissions table
boxui.share.coownerLevelText = Mede-eigenaar
# Text for permissions table Delete column
boxui.share.deleteTableHeaderText = Verwijderen
# Text for permissions table Download column
boxui.share.downloadTableHeaderText = Downloaden
# Text for permissions table Edit column
boxui.share.editTableHeaderText = Bewerken
# Text for Editor permission level in permissions table
boxui.share.editorLevelText = Redacteur
# Field label for shared link recipient list (title-case)
boxui.share.emailSharedLink = Gedeelde link verzenden per e-mail
# Error message when user tries to send shared link as email without entering any recipients
boxui.share.enterAtLeastOneEmail = Voer ten minste één geldig e-mailadres in
# Text for permissions table Get Link column
boxui.share.getLinkTableHeaderText = Link ophalen
# Label for a Group contact type
boxui.share.groupLabel = Groep
# Text on button to cancel and close the invite collaborators modal.
boxui.share.inviteCollaboratorsModalCancelButton = Annuleren
# Text on button to send invitations to collaborators for an item
boxui.share.inviteCollaboratorsModalSendInvites = Uitnodigingen verzenden
# Title of the Invite Collaborators Modal. {itemName} is the name of the file / folder being shared
boxui.share.inviteCollaboratorsModalTitle = Uitnodigen voor {itemName}
# Label of the field where a user designates who to invite to collaborate on an item
boxui.share.inviteFieldLabel = Uitnodigen
# Label to invite editors to a file in the invite collab modal
boxui.share.inviteFileEditorsLabel = Nodig personen uit om dit bestand te bewerken.
# Label of the field where a user designates which permissions a collaborator will have on an item
boxui.share.inviteePermissionsFieldLabel = Machtigingsniveau voor genodigden
# Tooltip text a user can use to learn more about collaborator permission options
boxui.share.inviteePermissionsLearnMore = Meer informatie
# Label for "Message" text box to email the shared link (title-case)
boxui.share.message = Bericht
# Placeholder text for message section
boxui.share.messageSelectorPlaceholder = Een bericht toevoegen
# Text for permissions table Owner column
boxui.share.ownerTableHeaderText = Eigenaar
# Description of a company shared link for a file with view and download permissions
boxui.share.peopleInCompanyCanDownloadFile = Iedereen in uw bedrijf met de link kan dit bestand bekijken en downloaden.
# Description of a company shared link for a folder with view and download permissions
boxui.share.peopleInCompanyCanDownloadFolder = Iedereen in uw bedrijf met de link kan deze map bekijken en de inhoud ervan downloaden.
# Description of a company shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleInCompanyCanEditFile = Iedereen in uw bedrijf met de link kan dit bestand bewerken en downloaden.
# Description of a company shared link for a file with view permissions
boxui.share.peopleInCompanyCanViewFile = Iedereen in uw bedrijf met de link kan dit bestand bekijken.
# Description of a company shared link for a folder with view permissions
boxui.share.peopleInCompanyCanViewFolder = Iedereen in uw bedrijf met de link kan deze map bekijken.
# This string describes the access level of a file or folder, or who can see the item. {enterpriseName} is the company name
boxui.share.peopleInEnterprise = Personen in {enterpriseName}
# Description of a collaborator-only shared link for a file with no permissions
boxui.share.peopleInItemCanAccessFile = Alle medebewerkers voor dit bestand met de link kunnen dit bestand openen.
# Description of a collaborator-only shared link for a folder with no permissions
boxui.share.peopleInItemCanAccessFolder = Alle medebewerkers voor deze map met de link kunnen deze map openen.
# Description of a collaborator-only shared link for a file with download permissions
boxui.share.peopleInItemCanDownloadFile = Alle medebewerkers voor dit bestand met de link kunnen dit bestand downloaden.
# Description of a collaborator-only shared link for a folder with download permissions
boxui.share.peopleInItemCanDownloadFolder = Alle medebewerkers voor deze map met de link kunnen deze map downloaden.
# Description of a collaborator-only shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleInItemCanEditFile = Alle medebewerkers voor dit bestand met de link kunnen dit bestand bewerken en de inhoud ervan downloaden.
# Description of a collaborator-only shared link for a file with view and download permissions
boxui.share.peopleInItemCanPreviewAndDownloadFile = Alle medebewerkers voor dit bestand met de link kunnen dit bestand bekijken en de inhoud ervan downloaden.
# Description of a collaborator-only shared link for a folder with view and download permissions
boxui.share.peopleInItemCanPreviewAndDownloadFolder = Alle medebewerkers voor deze map met de link kunnen de map bekijken en de inhoud ervan downloaden.
# Description of a collaborator-only shared link for a file with view permissions
boxui.share.peopleInItemCanPreviewFile = Alle medebewerkers voor dit bestand met de link kunnen dit bestand bekijken.
# Description of a collaborator-only shared link for a folder with view permissions
boxui.share.peopleInItemCanPreviewFolder = Alle medebewerkers voor deze map met de link kunnen deze map bekijken.
# Description of a specific company shared link for a file with view and download permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanDownloadFile = Iedereen in {company} met de link kan dit bestand downloaden en bekijken.
# Description of a specific company shared link for a folder with view and download permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanDownloadFolder = Iedereen in {company} met de link kan deze map bekijken en de inhoud ervan downloaden.
# Description of a specific company shared link for a file with edit permissions (implies view and download permissions as well). {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanEditFile = Iedereen in {company} met de link kan dit bestand bewerken en downloaden.
# Description of an specific company shared link for a file with view permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanViewFile = Iedereen in {company} met de link kan dit bestand bekijken.
# Description of an specific company shared link for a folder with view permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanViewFolder = Iedereen in {company} met de link kan deze map bekijken.
# Label for "People in this file" option
boxui.share.peopleInThisFile = Personen in dit bestand
# Label for "People in this folder" option
boxui.share.peopleInThisFolder = Personen in deze map
# Label for "People in your company" option
boxui.share.peopleInYourCompany = Personen in uw bedrijf
# Description of an open shared link for a file with view and download permissions
boxui.share.peopleWithLinkCanDownloadFile = Iedereen met de link kan dit bestand bekijken en downloaden.
# Description of an open shared link for a folder with view and download permissions
boxui.share.peopleWithLinkCanDownloadFolder = Iedereen met de link kan deze map bekijken en de inhoud ervan downloaden.
# Description of an open shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleWithLinkCanEditFile = Iedereen met de link kan dit bestand bewerken en downloaden.
# Description of an open shared link for a file with view permissions
boxui.share.peopleWithLinkCanViewFile = Iedereen met de link kan dit bestand bekijken.
# Description of an open shared link for a folder with view permissions
boxui.share.peopleWithLinkCanViewFolder = Iedereen met de link kan deze map bekijken.
# Label for "People with the link" option
boxui.share.peopleWithTheLink = Personen met de link
# Text for permissions table Permission Levels column
boxui.share.permissionLevelsTableHeaderText = Machtigingsniveaus
# Label for optional personal message to include when inviting collaborators to an item
boxui.share.personalMessageLabel = Persoonlijk bericht
# Placeholder text for the pill selector
boxui.share.pillSelectorPlaceholder = Namen of e-mailadressen toevoegen
# Text for permissions table Preview column
boxui.share.previewTableHeaderText = Voorbeeld bekijken
# Text for Previewer permission level in permissions table
boxui.share.previewerLevelText = Preview
# Text for Previewer Uploader permission level in permissions table
boxui.share.previewerUploaderLevelText = Previewer-uploader
# Text on a badge encouraging users to refer a friend to sign up for Box
boxui.share.referAFriendBadgeText = VERWIJZEN
# Text on a link to the "Reward Center", where users can refer a friend to sign up for Box
boxui.share.referAFriendRewardCenterLinkText = Klik hier
# Text encouraging users to refer a friend to sign up for Box
boxui.share.referAFriendText = Wilt u een maand gratis Box gebruiken? Verwijs uw vrienden naar ons door.
# Label for option to remove shared link
boxui.share.removeLink = Link verwijderen
# Description for confirmation modal to remove a shared link
boxui.share.removeLinkConfirmationDescription = Hiermee wordt de gedeelde link permanent verwijderd. Als dit item is ingesloten op andere sites, wordt het daar eveneens ontoegankelijk. Aangepaste eigenschappen, instellingen en vervaldatums worden ook verwijderd. Wilt u doorgaan?
# Label for confirmation modal to remove a shared link (title-case)
boxui.share.removeLinkConfirmationTitle = Gedeelde link verwijderen
# Accessible label for button that loads share settings popup
boxui.share.settingsButtonLabel = Pop-up Instellingen voor gedeelde links openen
# Tooltip describing when this shared link will expire. {expiration, date, long} is the formatted date
boxui.share.sharedLinkExpirationTooltip = Deze link vervalt op {expiration, date, long}
# Label for field to copy shared link URL (title-case)
boxui.share.sharedLinkLabel = Gedeelde link
# Title for shared link modal (title-case)
boxui.share.sharedLinkModalTitle = Gedeelde link voor {itemName}
# Text to show when the access level of people in company and user can view only
boxui.share.sharedLinkSettings.accessLevel.inCompanyView = Deze inhoud is beschikbaar voor iedereen binnen uw bedrijf die de link heeft, en kan worden bekeken.
# Text to show when the access level of people in company and user can view and download
boxui.share.sharedLinkSettings.accessLevel.inCompanyViewDownload = Deze inhoud is beschikbaar voor iedereen binnen uw bedrijf die de link heeft, en kan worden bekeken of gedownload.
# Text to show when the access level of people collaborate on the item
boxui.share.sharedLinkSettings.accessLevel.inItem = Deze inhoud is beschikbaar voor uitgenodigde medebewerkers die de link hebben.
# Text to show when the access level of people with link and user can view only
boxui.share.sharedLinkSettings.accessLevel.withLinkView = Deze inhoud is openbaar beschikbaar voor iedereen die de link heeft, en kan worden bekeken.
# Text to show when the access level of people with link and user can view and download
boxui.share.sharedLinkSettings.accessLevel.withLinkViewDownload = Deze inhoud is openbaar beschikbaar voor iedereen die de link heeft, en kan worden bekeken of gedownload.
# Label for option to enable downloads on a shared link
boxui.share.sharedLinkSettings.allowDownloadLabel = Gebruikers met de gedeelde link toestaan dit item te downloaden
# Title for Allow Download section
boxui.share.sharedLinkSettings.allowDownloadTitle = Downloaden toestaan
# Label for Custom URL text input field
boxui.share.sharedLinkSettings.customURLLabel = Openbare aangepaste URL
# Text to show that direct link download is disabled due to applied shield access policy with classification
boxui.share.sharedLinkSettings.directDownloadBlockedByAccessPolicyWithClassification = Downloaden is uitgeschakeld voor inhoud vanwege de classificatie.
# Text to show that direct link download is disabled due to applied shield access policy without classification
boxui.share.sharedLinkSettings.directDownloadBlockedByAccessPolicyWithoutClassification = Downloaden is uitgeschakeld voor inhoud zonder classificatie.
# Text to show that direct link download is disabled due to security policy
boxui.share.sharedLinkSettings.directDownloadBlockedByMaliciousContent = Downloaden van deze inhoud is uitgeschakeld vanwege een beveiligingsbeleid.
# Title for Direct Link section
boxui.share.sharedLinkSettings.directLinkLabel = Directe link
# Label for option to enable expiration on a shared link
boxui.share.sharedLinkSettings.expirationLabel = Gedeelde link uitschakelen op
# Title for Link Expiration section
boxui.share.sharedLinkSettings.expirationTitle = Vervaldatum van link
# Notice shown at top of modal when one or more settings are unavailable due to permission settings
boxui.share.sharedLinkSettings.inaccessibleSettingsNotice = Bepaalde instellingen voor dit item zijn mogelijk niet beschikbaar vanwege machtigingsniveaus.
# Title for shared link settings modal (title-case)
boxui.share.sharedLinkSettings.modalTitle = Instellingen voor gedeelde links
# Label for checkbox to enable password on shared link
boxui.share.sharedLinkSettings.passwordLabel = Wachtwoord vereisen
# Placeholder for text input to enter a password
boxui.share.sharedLinkSettings.passwordPlaceholder = Voer een wachtwoord in
# Title for section to add password to shared link
boxui.share.sharedLinkSettings.passwordTitle = Met wachtwoord beveiligen
# Text for the link used to navigate users to the relevant community article
boxui.share.sharedLinkSettings.sharedLinkSettingWarningLinkText = Meer informatie over instellingen voor gedeelde links.
# Text displayed stating that content shared openly may be exposed to the public
boxui.share.sharedLinkSettings.sharedLinkWarningText = Deze inhoud is openbaar beschikbaar voor iedereen met de link.
# Text to show when a custom URL has not been set
boxui.share.sharedLinkSettings.vanityNameNotSet = De aangepaste URL is niet ingesteld
# Placeholder for Custom URL text input field
boxui.share.sharedLinkSettings.vanityNamePlaceholder = Voer een aangepast pad in (12 of meer tekens)
# Text field for implications of using the custom (vanity) URL as a notice
boxui.share.sharedLinkSettings.vanityURLWarning = Aangepaste URL's dienen niet te worden gebruikt bij het delen van gevoelige inhoud.
# Accessible label for shared link input field
boxui.share.sharedLinkURLLabel = URL
# Label for link to upgrade to get more access controls for inviting collaborators to an item
boxui.share.upgradeGetMoreAccessControls = Meer toegankelijkheidsfuncties
# Text for permissions table Upload column
boxui.share.uploadTableHeaderText = Uploaden
# Text for Uploader permission level in permissions table
boxui.share.uploaderLevelText = Uploader
# Text label for custom URL section
boxui.share.vanityURLEnableText = Publiceer inhoud voor een breed publiek met een aangepaste openbare URL
# Text for Viewer permission level in permissions table
boxui.share.viewerLevelText = Viewer
# Text for Viewer Uploader permission level in permissions table
boxui.share.viewerUploaderLevelText = Viewer-uploader
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.downloadOnly = Alleen downloaden
# Description of permissions granted when inviting a collab to this item
boxui.shareMenu.editAndComment = Bewerken en opmerkingen plaatsen
# Label for menu option to get shared link for item (title-case)
boxui.shareMenu.getSharedLink = Gedeelde link maken
# Label for disabled menu option when user does not have permission to get shared link for item
boxui.shareMenu.insufficientPermissionsMenuOption = Onvoldoende machtigingen voor delen. Neem contact op met de mapeigenaar.
# Tooltip to show when user does not have permission to invite collaborators to item
boxui.shareMenu.insufficientPermissionsTooltip = U hebt onvoldoende machtigingen om medebewerkers te kunnen uitnodigen.
# Label for menu option to invite collaborators to item
boxui.shareMenu.inviteCollabs = Medebewerkers uitnodigen
# Tooltip to show when only owners and co-owners are allowed to invite collaborators to item
boxui.shareMenu.ownerCoownerOnlyTooltip = U hebt onvoldoende machtigingen om medebewerkers te kunnen uitnodigen. Alleen de eigenaar en mede-eigenaars kunnen medebewerkers uitnodigen.
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.shortcutOnly = Alleen snelkoppeling
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.viewAndDownload = Bekijken en downloaden
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.viewOnly = Alleen bekijken
# Aria-label for the dropdown menu that shows actions for selected items
boxui.subHeader.bulkItemActionMenuAriaLabel = Bulkacties
# Text for metadata button that will open the metadata side panel
boxui.subHeader.metadata = Metadata
# Error message for empty time formats. "HH:MM A" should be localized.
boxui.timeInput.emptyTimeError = Vereist veld. Voer een tijd in de notatie UU:MM in.
# Error message for invalid time formats. "HH:MM A" should be localized.
boxui.timeInput.invalidTimeError = Ongeldige tijdnotatie. Voer een tijd in de notatie UU:MM in.
# Used in a dialog box that urges the user to upgrade. This is substituted into the middle of the sentence in the string with id boxui.unifiedShare.levelOfCollabAccess
boxui.unifiedShare.collabAccess = medebewerker toegang
# Text to display for a group of users who have accepted an invitation to collaborate
boxui.unifiedShare.collaboration.groupCollabText = Groep
# Text to display for individual users who have accepted an invitation to collaborate
boxui.unifiedShare.collaboration.userCollabText = Gebruiker
# Title for collaborator list modal
boxui.unifiedShare.collaboratorListTitle = Personen in '{itemName}'
# This string is displayed as tooltip on hovering over expire icon for collab
boxui.unifiedShare.collaborators.expirationTooltipClickableText = Toegang verloopt op {date}. Klik voor details.
# Text to show when the number of contact email addresses displayed on a tooltip exceeds the maximum amount that can be displayed
boxui.unifiedShare.contactEmailsTooltipText = {emails} en nog {remainingEmailsCount} andere
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNotice = {count, plural, one {{count} uitnodiging} other {{count} uitnodigingen}} kan of kunnen niet worden verzonden omdat externe samenwerking beperkt is vanwege van het toegepast beveiligingsbeleid.
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeInformationBarrier = {count, plural, one {{count} uitnodiging} other {{count} uitnodigingen}} kan of kunnen niet worden verzonden als gevolg van een beveiligingsbeleid.
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to only one of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeInformationBarrierSingular = Uitnodigingen kunnen niet naar {email} worden verzonden vanwege een beveiligingsbeleid.
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to only one of the selected contacts, which is a group
boxui.unifiedShare.contactRestrictionNoticeInformationBarrierSingularGroup = Uitnodigingen kunnen niet naar "{groupName}" worden verzonden vanwege een beveiligingsbeleid.
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeSingular = Uitnodigingen kunnen niet worden verzonden naar {email} omdat externe samenwerking is beperkt door het toegepaste beveiligingsbeleid.
# Label for the button that removes restricted contacts on the contact restriction notice
boxui.unifiedShare.contactRestrictionRemoveButtonLabel = Verwijderen om verder te gaan
# Error message when more than the maximum number of contacts is entered
boxui.unifiedShare.contactsExceedLimitError = Oeps! Het maximumaantal medebewerkers dat tegelijkertijd kan worden toegevoegd is {maxContacts}. Probeer het opnieuw door uw uitnodigingen in batches te splitsen.
# Text shown in share modal when there is at least one external collaborators
boxui.unifiedShare.contentSharedWithExternalCollaborators = Deze inhoud zal worden gedeeld met externe medebewerkers.
# Text used in button label to describe permission level - co-owner
boxui.unifiedShare.coownerLevelButtonLabel = Uitnodigen als Mede-eigenaar
# Description for Co-owner permission level in permissions table
boxui.unifiedShare.coownerLevelDescription = De beveiliging beheren, uploaden, downloaden, voorbeelden bekijken, delen, bewerken en verwijderen
# Text for Co-owner permission level in permissions table
boxui.unifiedShare.coownerLevelText = Mede-eigenaar
# Tooltip description for users who do not have permission for link creation
boxui.unifiedShare.disabledCreateLinkTooltip = U bent niet gemachtigd om de link te maken.
# Tooltip text for when shared permission option is not available due to security policy
boxui.unifiedShare.disabledMaliciousContentShareLinkPermission = Deze optie is niet beschikbaar voor dit item vanwege een beveiligingsbeleid.
# Tooltip text for when shared permission option is not available due to restriction or classification
boxui.unifiedShare.disabledShareLinkPermission = Deze optie is niet beschikbaar vanwege een beveiligingsbeleid.
# Text used in button label to describe permission level - editor
boxui.unifiedShare.editorLevelButtonLabel = Uitnodigen als Editor
# Description for Editor permission level in invitee permission dropdown
boxui.unifiedShare.editorLevelDescription = Uploaden, downloaden, voorbeelden bekijken, delen, bewerken en verwijderen
# Description for Editor permission level in invitee permission dropdown for files
boxui.unifiedShare.editorLevelFileDescription = Uploaden, downloaden, voorbeelden bekijken, delen en bewerken
# Text for Editor permission level in invitee permission dropdown
boxui.unifiedShare.editorLevelText = Redacteur
# The message to show when you have clicked the button to send the email to a new collaborator (title case)
boxui.unifiedShare.emailModalTitle = Link verzenden naar '{itemName}'
# Error message when user tries to send Shared Link as email without entering any recipients
boxui.unifiedShare.enterAtLeastOneEmail = Voer ten minste één geldig e-mailadres in
# Tooltip text shown in the share modal, encouraging users to enter email addresses to share the item with
boxui.unifiedShare.enterEmailAddressesCalloutText = Deel dit item met collega's door hun e-mailadressen in te voeren.
# Label for tooltips or other components that display expiration icons
boxui.unifiedShare.expiresMessage = Vervalt
# This is label for the button so a user understands the new interface
boxui.unifiedShare.ftuxConfirmLabel = Ik begrijp het
# Text for the body of the tooltip for the ftux experience when the edit option is available for the user
boxui.unifiedShare.ftuxEditPermissionTooltipBody = Selecteer de nieuwe bewerkingsoptie om uw bestand gemakkelijk te delen met personen of groepen.
# Text for the title of the tooltip for the ftux experience when the edit option is available for the user
boxui.unifiedShare.ftuxEditPermissionTooltipTitle = Samenwerken eenvoudig gemaakt
# Text on the link which allows to learn more about link security
boxui.unifiedShare.ftuxLinkText = Lees hier meer over de beveiliging van gedeelde links.
# This text describes the purpose of the new UI, using the button label to open the modal
boxui.unifiedShare.ftuxNewUSMUserBody = We hebben delen makkelijker gemaakt. Nodig hier personen uit voor dit item en schakel de link in of uit om eenvoudig te delen.
# This title appears in the callout when loading the modal, to let users know about the new UI
boxui.unifiedShare.ftuxNewUsmUserTitle = Eenvoudig bestanden en mappen delen
# Label for the LabelPill that is shown when the user first opens the SharedLinkPermissions dropdown and sees the Can Edit option
boxui.unifiedShare.ftuxSharedLinkPermissionsEditTag = NIEUW
# Label for a Group contact type
boxui.unifiedShare.groupLabel = Groep
# Invite Collaborators disabled state tooltip
boxui.unifiedShare.inviteDisabledTooltip = U bent niet gemachtigd om medebewerkers uit te nodigen.
# Invite Collaborators disabled state tooltip due to item being weblink
boxui.unifiedShare.inviteDisabledWeblinkTooltip = Medebewerkers kunnen niet worden toegevoegd aan bladwijzers.
# Label of the field where a user designates who to invite to collaborate on an item
boxui.unifiedShare.inviteFieldLabel = Personen uitnodigen
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts and business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionNotice = Deze inhoud vereist een zakelijke rechtvaardiging voor {count, plural, one {{count} uitnodiging} other {{count} uitnodigingen}}. Selecteer hieronder een zakelijke rechtvaardiging.
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts and business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionNoticeSingular = Voor deze inhoud is een zakelijke verantwoording vereist om {email} uit te nodigen. Selecteer hieronder een zakelijke verantwoording.
# Label for the button that removes restricted contacts on the contact restriction notice when business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionRemoveButtonLabel = U kunt ook verwijderen om verder te gaan
# The error message that is displayed when a user tries to send invitations to external collaborators, but a business justification is required before proceeding
boxui.unifiedShare.justificationRequiredError = Een rechtvaardiging selecteren of verwijderen om verder te gaan
# The placeholder text of the select field that allows selecting a business justification reason
boxui.unifiedShare.justificationSelectPlaceholder = Selecteer verantwoording
# Used in a dialog box that urges the user to upgrade. The collaboratorAccess variable is replaced with the words "collaborator access" from the string with the id boxui.unifiedShare.collabAccess
boxui.unifiedShare.levelOfCollabAccess = Stel het niveau van {collaboratorAccess} in en verhoog de beveiliging via een van onze betaalde abonnementen. {upgradeLink}
# Call to action text for allowing the user to create a new shared link
boxui.unifiedShare.linkShareOff = Gedeelde link maken
# Call to action text for allowing the user to remove an existing shared link
boxui.unifiedShare.linkShareOn = Gedeelde link is gemaakt
# Label for "Message" text box to email the shared Link
boxui.unifiedShare.message = Bericht
# Title of the Unified Share Modal. {itemName} is the name of the file / folder being shared
boxui.unifiedShare.modalTitle = ‘{itemName}’ delen
# Description of a company shared link for a file.
boxui.unifiedShare.peopleInCompanyCanAccessFile = Alle personen in uw bedrijf met de link en personen die voor dit bestand zijn uitgenodigd, hebben toegang
# Description of a company shared link for a folder.
boxui.unifiedShare.peopleInCompanyCanAccessFolder = Alle personen in uw bedrijf met de link en personen die voor deze map zijn uitgenodigd, hebben toegang
# Description of a company shared link for a hub.
boxui.unifiedShare.peopleInCompanyCanAccessHub = Iedereen in uw bedrijf met de link of personen die zijn uitgenodigd voor deze hub hebben toegang tot
# Label for "People in {enterpriseName}" option
boxui.unifiedShare.peopleInEnterpriseName = Personen in {enterpriseName}
# Description of a collaborator-only shared link for a file
boxui.unifiedShare.peopleInItemCanAccessFile = Alleen uitgenodigde personen kunnen dit bestand openen
# Description of a collaborator-only shared link for a folder
boxui.unifiedShare.peopleInItemCanAccessFolder = Alleen uitgenodigde personen kunnen deze map openen
# Description of a collaborator-only shared link for a hub
boxui.unifiedShare.peopleInItemCanAccessHub = Alleen uitgenodigde personen hebben toegang tot deze hub
# Description of a specific company shared link for a file. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessFile = Alle personen in {company} met de link en personen die voor dit bestand zijn uitgenodigd, hebben toegang
# Description of a specific company shared link for a folder. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessFolder = Alle personen in {company} met de link en personen die voor deze map zijn uitgenodigd, hebben toegang
# Description of a specific company shared link for a hub. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessHub = Iedereen bij {company} met de link of personen die zijn uitgenodigd voor deze hub hebben toegang tot
# Label for "People in this file" option
boxui.unifiedShare.peopleInThisFile = Alleen uitgenodigde personen
# Label for "People in this folder" option
boxui.unifiedShare.peopleInThisFolder = Alleen uitgenodigde personen
# Label for "People in your company" option
boxui.unifiedShare.peopleInYourCompany = Personen in uw bedrijf
# Description of an open shared link
boxui.unifiedShare.peopleWithLinkDescription = Openbaar toegankelijk en geen aanmelding vereist
# Text to show that those having the link will have access
boxui.unifiedShare.peopleWithTheLinkText = Personen met de link
# Text used in button label to describe permission level - previewer
boxui.unifiedShare.previewerLevelButtonLabel = Uitnodigen als Previewer
# Description for Previewer permission level in invitee permission dropdown
boxui.unifiedShare.previewerLevelDescription = Alleen voorbeelden bekijken
# Text for Previewer permission level in invitee permission dropdown
boxui.unifiedShare.previewerLevelText = Preview
# Text used in button label to describe permission level - previewer uploader
boxui.unifiedShare.previewerUploaderLevelButtonLabel = Uitnodigen als Previewer Uploader
# Description for Previewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.previewerUploaderLevelDescription = Uploaden en voorbeelden bekijken
# Text for Previewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.previewerUploaderLevelText = Previewer-uploader
# Tooltip description to explain recommendation for sharing tooltip
boxui.unifiedShare.recommendedSharingTooltipCalloutText = Op basis van uw gebruik zijn we van mening dat {fullName} dit bestand mogelijk interessant vindt.
# Description for confirmation modal to remove a collaborator
boxui.unifiedShare.removeCollaboratorConfirmationDescription = Weet u zeker dat u {name} wilt verwijderen als een Medebewerker?
# Label for confirmation modal to remove a collaborator (title-case)
boxui.unifiedShare.removeCollaboratorConfirmationTitle = Medebewerker verwijderen
# Description for confirmation modal to remove a shared link
boxui.unifiedShare.removeLinkConfirmationDescription = Hiermee wordt de gedeelde link permanent verwijderd. Als dit item is ingesloten op andere sites, wordt het daar eveneens ontoegankelijk. Aangepaste eigenschappen, instellingen en vervaldatums worden ook verwijderd. Wilt u doorgaan?
# Label for confirmation modal to remove a shared link (title-case)
boxui.unifiedShare.removeLinkConfirmationTitle = Gedeelde link verwijderen
# Tooltip description for not having access to remove link
boxui.unifiedShare.removeLinkTooltip = U bent niet gemachtigd om de link te verwijderen.
# The error message that is displayed when a user tries to send invitations to external collaborators, but restricted contacts need to be removed before proceeding
boxui.unifiedShare.restrictedContactsError = Verwijderen om verder te gaan
# Tooltip text for email shared link button (title-case)
boxui.unifiedShare.sendSharedLink = Gedeelde link verzenden
# Field label for shared link recipient list (title-case)
boxui.unifiedShare.sendSharedLinkFieldLabel = Gedeelde link verzenden per e-mail
# This tooltip appears over the shared link toggle, explaining what happens when it is clicked
boxui.unifiedShare.sharedLinkDisabledTooltipCopy = Link maken en kopiëren om te delen
# Text shown in share modal when shared link is editable and is open to public access
boxui.unifiedShare.sharedLinkEditablePubliclyAvailable = Openbaar beschikbaar voor iedereen om te bekijken en te downloaden. Alle aangemelde gebruikers met de link kunnen bewerken.
# Text shown in share modal when shared link is editable and is open to company access
boxui.unifiedShare.sharedLinkElevatedEditableCompanyAvailable = Personen met toegang tot deze link kunnen bewerken.
# Tooltip describing when this shared link will expire. {expiration, date, long} is the formatted date
boxui.unifiedShare.sharedLinkExpirationTooltip = Deze link vervalt op {expiration, date, long}. Vanaf dat moment is deze pagina niet meer beschikbaar.
# Label for a shared link permission to show for an editable box note / file
boxui.unifiedShare.sharedLinkPermissionsEdit = Kan bewerken
# Text to use in the tooltip when presenting an editable Box Note (DO NOT TRANSLATE "Box Notes")
boxui.unifiedShare.sharedLinkPermissionsEditTooltip = This permission can only be changed in Box Notes
# Label for a shared link permission level
boxui.unifiedShare.sharedLinkPermissionsViewDownload = Kan bekijken en downloaden
# Label for a shared link permission level
boxui.unifiedShare.sharedLinkPermissionsViewOnly = Kan alleen bekijken
# Text shown in share modal when shared link is open to public access
boxui.unifiedShare.sharedLinkPubliclyAvailable = Deze inhoud is openbaar beschikbaar voor iedereen met de link.
# Label for the shared link section of the unified share modal
boxui.unifiedShare.sharedLinkSectionLabel = Link delen
# Description of the shared link settings modal entry point. This shows link-specific options.
boxui.unifiedShare.sharedLinkSettings = Linkinstellingen
# Tooltip text shown in the share modal, next to the settings gear, describing what settings can be changed
boxui.unifiedShare.sharedLinkSettingsCalloutText = Maak een aangepaste URL, schakel wachtwoordbeveiliging in, schakel links met vervaldatum in en nog veel meer
# Title for suggested collaborators that can be added to the form
boxui.unifiedShare.suggestedCollabsTitle = Voorgesteld
# Description for cta to upgrade to get more access controls for inviting collaborators to an item
boxui.unifiedShare.upgradeGetMoreAccessControlsDescription = 62% van de klanten met uw abonnement {upgradeGetMoreAccessControlsLink} om de toegangs- en machtigingsinstellingen van medebewerkers te beheren
# Label for link to upgrade to get more access controls for inviting collaborators to an item
boxui.unifiedShare.upgradeGetMoreAccessControlsLink = upgraden
# Title for the upgrade inline notice for upgrade user plan
boxui.unifiedShare.upgradeInlineNoticeTitle = Uw abonnement upgraden
# Label for link to upgrade account
boxui.unifiedShare.upgradeLink = Nu upgraden
# Text used in button label to describe permission level - uploader
boxui.unifiedShare.uploaderLevelButtonLabel = Uitnodigen als Uploader
# Description for Uploader permission level in invitee permission dropdown
boxui.unifiedShare.uploaderLevelDescription = Alleen uploaden
# Text for Uploader permission level in invitee permission dropdown
boxui.unifiedShare.uploaderLevelText = Uploader
# Text used in button label to describe permission level - viewer
boxui.unifiedShare.viewerLevelButtonLabel = Uitnodigen als Viewer
# Description for Viewer permission level in invitee permission dropdown
boxui.unifiedShare.viewerLevelDescription = Downloaden, voorbeelden bekijken en delen
# Text for Viewer permission level in invitee permission dropdown
boxui.unifiedShare.viewerLevelText = Viewer
# Text used in button label to describe permission level - viewer uploader
boxui.unifiedShare.viewerUploaderLevelButtonLabel = Uitnodigen als Viewer Uploader
# Text for Viewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.viewerUploaderLevelDescription = Uploaden, downloaden, voorbeelden bekijken, delen en bewerken
# Text for Viewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.viewerUploaderLevelText = Viewer-uploader
# Error message for when an invalid URL is entered
boxui.validation.URLError = Ongeldige URL
# Error message for when an invalid email is entered
boxui.validation.emailError = Ongeldig e-mailadres
# Generic error message for a field is invalid
boxui.validation.genericError = Ongeldige invoer
# Error message for when an invalid Date is entered
boxui.validation.invalidDateError = Ongeldige datum
# Error message for when an invalid user is entered
boxui.validation.invalidUserError = Ongeldige gebruiker
# Error message for when a required field is missing
boxui.validation.requiredError = Vereist veld
# Error message for when an input value is too long. {max} is the maximum length
boxui.validation.tooLongError = Invoer mag niet langer zijn dan {max} tekens
# Error message for when an input value is too short. {min} is the minimum length
boxui.validation.tooShortError = Invoer moet minimaal {min} tekens bevatten
